Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Alles rund um das Internet, Internet-Anwendungen (E-Mail, Surfen, Cloud usw.) und das Einrichten von Netzwerken einschl. VPN unter Linux

Moderator: Moderatoren

Antworten
Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 25. Nov 2018, 19:07

Moin die Herrschaften,

nach einem Upgrade von Leap 42.2 auf 15.0 macht mein Evolution (jetzt in der Version 3.26.6) nicht mehr mit: Er zeigt generell keine Mail-Inhalte mehr an, dafür aber so eine Fehlermeldung:

Code: Alles auswählen

Bei der Anzeige der Nachricht ist ein Fehler aufgetreten.
Ein WebKitWebProcess ist während der Anzeige der Nachricht abgestürzt. Sie können es erneut versuchen, indem Sie zu einer anderen Nachricht und wieder zurück springen. Falls das Problem weiterhin besteht, erstellen Sie bitte einen Fehlerbericht im GNOME Bugzilla.
Hin- und herspringen hilft übrigens nicht. Mitunter stürzt der Client nach einigen Minuten einfach ab. :(

Hier die Konsolenausgabe:

Code: Alles auswählen

╭─jacek@veteran ~  
╰─➤  evolution
Error loading module '/usr/lib64/evolution/web-extensions/module-itip-formatter-webextension.so': /usr/lib64/evolution/libedomutils.so: undefined symbol: webkit_dom_element_get_local_name
ASSERTION FAILED: !m_mainFrame->coreFrame()->loader().frameHasLoaded() || !m_pendingNavigationID
/home/jacek/bin/webkitgtk-2.10.4/Source/WebKit2/WebProcess/WebPage/WebPage.cpp(1167) : void WebKit::WebPage::reload(uint64_t, bool, const WebKit::SandboxExtension::Handle&)
1   0x7f96f7959cb1 /usr/lib/libjavascriptcoregtk-4.0.so.18(WTFCrash+0x1e) [0x7f96f7959cb1]
2   0x7f96f9377a59 /usr/lib/libwebkit2gtk-4.0.so.37(+0xa96a59) [0x7f96f9377a59]
3   0x7f96f958966e /usr/lib/libwebkit2gtk-4.0.so.37(+0xca866e) [0x7f96f958966e]
4   0x7f96f9586640 /usr/lib/libwebkit2gtk-4.0.so.37(+0xca5640) [0x7f96f9586640]
5   0x7f96f9580bb6 /usr/lib/libwebkit2gtk-4.0.so.37(+0xc9fbb6) [0x7f96f9580bb6]
6   0x7f96f957b0e4 /usr/lib/libwebkit2gtk-4.0.so.37(+0xc9a0e4) [0x7f96f957b0e4]
7   0x7f96f9380b96 /usr/lib/libwebkit2gtk-4.0.so.37(+0xa9fb96) [0x7f96f9380b96]
8   0x7f96f8fee2a2 /usr/lib/libwebkit2gtk-4.0.so.37(+0x70d2a2) [0x7f96f8fee2a2]
9   0x7f96f921c37a /usr/lib/libwebkit2gtk-4.0.so.37(+0x93b37a) [0x7f96f921c37a]
10  0x7f96f8fdc010 /usr/lib/libwebkit2gtk-4.0.so.37(+0x6fb010) [0x7f96f8fdc010]
11  0x7f96f8fdc0dd /usr/lib/libwebkit2gtk-4.0.so.37(+0x6fb0dd) [0x7f96f8fdc0dd]
12  0x7f96f8fdc28f /usr/lib/libwebkit2gtk-4.0.so.37(+0x6fb28f) [0x7f96f8fdc28f]
13  0x7f96f8fdbe5a /usr/lib/libwebkit2gtk-4.0.so.37(+0x6fae5a) [0x7f96f8fdbe5a]
14  0x7f96f8fdd58e /usr/lib/libwebkit2gtk-4.0.so.37(+0x6fc58e) [0x7f96f8fdd58e]
15  0x7f96f8f5695a /usr/lib/libwebkit2gtk-4.0.so.37(+0x67595a) [0x7f96f8f5695a]
16  0x7f96faf371cb /usr/lib/libwebkit2gtk-4.0.so.37(+0x26561cb) [0x7f96faf371cb]
17  0x7f96faf3af90 /usr/lib/libwebkit2gtk-4.0.so.37(+0x2659f90) [0x7f96faf3af90]
18  0x7f96faf3b524 /usr/lib/libwebkit2gtk-4.0.so.37(+0x265a524) [0x7f96faf3b524]
19  0x7f96f7551fb0 /usr/lib/libjavascriptcoregtk-4.0.so.18(_ZNKSt8functionIFvvEEclEv+0x32) [0x7f96f7551fb0]
20  0x7f96f79ac94f /usr/lib/libjavascriptcoregtk-4.0.so.18(_ZN3WTF15GMainLoopSource12voidCallbackEv+0x6d) [0x7f96f79ac94f]
21  0x7f96f79ad04d /usr/lib/libjavascriptcoregtk-4.0.so.18(_ZN3WTF15GMainLoopSource18voidSourceCallbackEPS0_+0x23) [0x7f96f79ad04d]
22  0x7f96f3b0edc5 /usr/lib64/libglib-2.0.so.0(g_main_context_dispatch+0x155) [0x7f96f3b0edc5]
23  0x7f96f3b0f190 /usr/lib64/libglib-2.0.so.0(+0x4e190) [0x7f96f3b0f190]
24  0x7f96f3b0f4a2 /usr/lib64/libglib-2.0.so.0(g_main_loop_run+0xc2) [0x7f96f3b0f4a2]
25  0x7f96faf3adf4 /usr/lib/libwebkit2gtk-4.0.so.37(+0x2659df4) [0x7f96faf3adf4]
26  0x7f96f94eac61 /usr/lib/libwebkit2gtk-4.0.so.37(+0xc09c61) [0x7f96f94eac61]
27  0x7f96f94eaac8 /usr/lib/libwebkit2gtk-4.0.so.37(WebProcessMainUnix+0x20) [0x7f96f94eaac8]
28  0x400caa /usr/local/libexec/webkit2gtk-4.0/WebKitWebProcess(main+0x34) [0x400caa]
29  0x7f96ed4c6f4a /lib64/libc.so.6(__libc_start_main+0xea) [0x7f96ed4c6f4a]
30  0x400ba9 /usr/local/libexec/webkit2gtk-4.0/WebKitWebProcess() [0x400ba9]
Error loading module '/usr/lib64/evolution/web-extensions/module-itip-formatter-webextension.so': /usr/lib64/evolution/libedomutils.so: undefined symbol: webkit_dom_element_get_local_name
/usr/local/libexec/webkit2gtk-4.0/WebKitWebProcess: symbol lookup error: /usr/lib64/evolution/web-extensions/libewebextension.so: undefined symbol: webkit_dom_document_get_elements_by_tag_name_as_html_collection

(evolution:12457): evolution-util-WARNING **: Failed to call a DBus Proxy method org.gnome.Evolution.WebExtension::AddCSSRuleIntoStyleSheet: Message recipient disconnected from message bus without replying
Passt also die Version vom Webkit (libQt5WebKit5 5.212-alpha2-lp150.3.18) nicht zum Evolution, den ich habe? :-?

Werbung:
Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5173
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von tomm.fa » 25. Nov 2018, 19:48

Das Upgrade wurde wie genau durchgeführt?

Zeige doch mal die Ausgaben von:

Code: Alles auswählen

echo $DESKTOP_SESSION

Code: Alles auswählen

zypper lr -d

Code: Alles auswählen

zypper se -si WebKit evolution

Code: Alles auswählen

zypper se -si | grep -Ei "systemp|System P"
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Sauerland
Guru
Guru
Beiträge: 3248
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von Sauerland » 25. Nov 2018, 19:52

Poste:

Code: Alles auswählen

zypper se -si webkit
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 25. Nov 2018, 20:25

Code: Alles auswählen

─jacek@veteran ~  
╰─➤  sudo zypper se -si webkit                                            106 ↵
[sudo] Passwort für root: 
Cache für Repository 'openSUSE-Leap-15.0-1' erzeugen ...................[fertig]
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name                            | Typ   | Version                 | Arch   | Repository               
---+---------------------------------+-------+-------------------------+--------+--------------------------
i  | libKF5WebKit5                   | Paket | 5.45.0-lp150.1.1        | x86_64 | openSUSE-Leap-15.0-Oss   
i  | libKF5WebKit5                   | Paket | 5.45.0-lp150.1.1        | x86_64 | openSUSE-Leap-15.0-1     
i  | libQt5WebKit5                   | Paket | 5.212~alpha2-lp150.3.18 | x86_64 | openSUSE-Leap-15.0-Oss   
i  | libQt5WebKit5                   | Paket | 5.212~alpha2-lp150.3.18 | x86_64 | openSUSE-Leap-15.0-1     
i  | libQt5WebKit5-imports           | Paket | 5.212~alpha2-lp150.3.18 | x86_64 | openSUSE-Leap-15.0-Oss   
i  | libQt5WebKit5-imports           | Paket | 5.212~alpha2-lp150.3.18 | x86_64 | openSUSE-Leap-15.0-1     
i  | libQt5WebKitWidgets5            | Paket | 5.212~alpha2-lp150.3.18 | x86_64 | openSUSE-Leap-15.0-Oss   
i  | libQt5WebKitWidgets5            | Paket | 5.212~alpha2-lp150.3.18 | x86_64 | openSUSE-Leap-15.0-1     
i+ | libproxy1-pacrunner-webkit      | Paket | 0.4.15-lp150.2.2        | x86_64 | openSUSE-Leap-15.0-Oss   
i+ | libproxy1-pacrunner-webkit      | Paket | 0.4.15-lp150.2.2        | x86_64 | openSUSE-Leap-15.0-1     
i+ | libwebkit2gtk-4_0-37            | Paket | 2.20.5-lp150.2.6.1      | x86_64 | openSUSE-Leap-15.0-Update
i+ | libwebkit2gtk3-lang             | Paket | 2.20.5-lp150.2.6.1      | noarch | openSUSE-Leap-15.0-Update
i+ | libwebkitgtk-1_0-0              | Paket | 2.4.11-2.10             | x86_64 | (Systempakete)           
i+ | libwebkitgtk-3_0-0              | Paket | 2.4.11-2.10             | x86_64 | (Systempakete)           
i+ | typelib-1_0-WebKit-1_0          | Paket | 2.4.11-2.10             | x86_64 | (Systempakete)           
i  | typelib-1_0-WebKit2-4_0         | Paket | 2.20.5-lp150.2.6.1      | x86_64 | openSUSE-Leap-15.0-Update
i  | webkit2gtk-4_0-injected-bundles | Paket | 2.20.5-lp150.2.6.1      | x86_64 | openSUSE-Leap-15.0-Update

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5173
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von tomm.fa » 25. Nov 2018, 20:30

So nebenbei, hast du hier irgendwas mit sudo gesehen?

Zum Thema (auch wenn einige Ausgaben fehlen):
generalmajor hat geschrieben:
25. Nov 2018, 20:25

Code: Alles auswählen

i+ | libwebkitgtk-1_0-0              | Paket | 2.4.11-2.10             | x86_64 | (Systempakete)           
i+ | libwebkitgtk-3_0-0              | Paket | 2.4.11-2.10             | x86_64 | (Systempakete)           
i+ | typelib-1_0-WebKit-1_0          | Paket | 2.4.11-2.10             | x86_64 | (Systempakete)  
Die drei Pakete mal löschen.
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 26. Nov 2018, 21:55

Gerade gelöscht. Hilft aber nicht. :(

Und: Ohne sudo hagelte es Fehler (kein Zugriff auf den Cache,…).

Sauerland
Guru
Guru
Beiträge: 3248
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von Sauerland » 27. Nov 2018, 07:14

Und: Ohne sudo hagelte es Fehler (kein Zugriff auf den Cache,…).
Ich würde sagen: Warnungen.
Da es hier aber um eine Abfrage installierter Programme geht, ist das eh egal.

Übrigens fehlen noch ein paar Ausgaben zum Beitrag #2.

Und nun als root ( mit su -l, nicht sudo):

Code: Alles auswählen

zypper se -si | grep -iEi 'systemp|system p'
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 27. Nov 2018, 21:08

Eins nach dem anderen: Aktualisiert habe ich mit der DVD von der openSuSE-Website.

Code: Alles auswählen

╭─jacek@veteran ~
╰─➤  echo $DESKTOP_SESSION
kde-plasma

╭─jacek@veteran ~ 
╰─➤  zypper lr -d
Die Repository-Prioritäten sind ohne Effekt. Alle aktivierten Repositorys teilen sich die gleiche Priorität. 
#  | Alias                     | Name                                    | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ    | URI                                                                                   | Dienst
---+---------------------------+-----------------------------------------+-----------+-----------------+----------------+-----------+--------+---------------------------------------------------------------------------------------+-------
 1 | openSUSE-Leap-15.0-1      | openSUSE-Leap-15.0-1                    | Ja        | (r ) Ja         | Nein           |   99      | rpm-md | cd:///?devices=/dev/disk/by-id/ata-TSSTcorp_CDDVDW_SH-224BB_R92J68ECA0038B            |       
 2 | openSUSE_Leap_15.0        | openSUSE Leap 15.0 Packman              | Ja        | (r ) Ja         | Nein           |   99      | rpm-md | http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_15.0/                    |       
 3 | openSUSE_Leap_15.0_1      | openSUSE-Leap-15.0 home:frispete:python | Ja        | (r ) Ja         | Nein           |   99      | rpm-md | https://download.opensuse.org/repositories/home:/frispete:/python/openSUSE_Leap_15.0/ |       
 4 | repo-debug                | openSUSE-Leap-15.0-Debug                | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/distribution/leap/15.0/repo/oss/                   |       
 5 | repo-debug-non-oss        | openSUSE-Leap-15.0-Debug-Non-Oss        | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/distribution/leap/15.0/repo/non-oss/               |       
 6 | repo-debug-update         | openSUSE-Leap-15.0-Update-Debug         | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/update/leap/15.0/oss/                              |       
 7 | repo-debug-update-non-oss | openSUSE-Leap-15.0-Update-Debug-Non-Oss | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/update/leap/15.0/non-oss/                          |       
 8 | repo-non-oss              | openSUSE-Leap-15.0-Non-Oss              | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/distribution/leap/15.0/repo/non-oss/                     |       
 9 | repo-oss                  | openSUSE-Leap-15.0-Oss                  | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/distribution/leap/15.0/repo/oss/                         |       
10 | repo-source               | openSUSE-Leap-15.0-Source               | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/source/distribution/leap/15.0/repo/oss/                  |       
11 | repo-source-non-oss       | openSUSE-Leap-15.0-Source-Non-Oss       | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/source/distribution/leap/15.0/repo/non-oss/              |       
12 | repo-update               | openSUSE-Leap-15.0-Update               | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/leap/15.0/oss/                                    |       
13 | repo-update-non-oss       | openSUSE-Leap-15.0-Update-Non-Oss       | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/leap/15.0/non-oss/                                |  
  
╭─jacek@veteran ~
╰─➤  zypper se -si WebKit evolution
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...
S  | Name                            | Typ   | Version                                    | Arch   | Repository               
---+---------------------------------+-------+--------------------------------------------+--------+--------------------------
i  | evolution                       | Paket | 3.26.6-lp150.2.6                           | x86_64 | openSUSE-Leap-15.0-Oss   
i  | evolution                       | Paket | 3.26.6-lp150.2.6                           | x86_64 | openSUSE-Leap-15.0-1     
i+ | evolution-data-server           | Paket | 3.26.6-lp150.1.14                          | x86_64 | openSUSE-Leap-15.0-Oss   
i+ | evolution-data-server           | Paket | 3.26.6-lp150.1.14                          | x86_64 | openSUSE-Leap-15.0-1     
i  | evolution-data-server-lang      | Paket | 3.26.6-lp150.1.14                          | noarch | openSUSE-Leap-15.0-Oss   
i  | evolution-data-server-lang      | Paket | 3.26.6-lp150.1.14                          | noarch | openSUSE-Leap-15.0-1     
i  | evolution-ews                   | Paket | 3.26.6-lp150.1.5                           | x86_64 | openSUSE-Leap-15.0-Oss   
i  | evolution-ews                   | Paket | 3.26.6-lp150.1.5                           | x86_64 | openSUSE-Leap-15.0-1     
i  | evolution-ews-lang              | Paket | 3.26.6-lp150.1.5                           | noarch | openSUSE-Leap-15.0-Oss   
i  | evolution-ews-lang              | Paket | 3.26.6-lp150.1.5                           | noarch | openSUSE-Leap-15.0-1     
i  | evolution-lang                  | Paket | 3.26.6-lp150.2.6                           | noarch | openSUSE-Leap-15.0-Oss   
i  | evolution-lang                  | Paket | 3.26.6-lp150.2.6                           | noarch | openSUSE-Leap-15.0-1     
i  | kwebkitpart                     | Paket | 1.3.4git.20171117T115813~cca571d-lp150.1.4 | x86_64 | openSUSE-Leap-15.0-Oss   
i  | kwebkitpart-lang                | Paket | 1.3.4git.20171117T115813~cca571d-lp150.1.4 | noarch | openSUSE-Leap-15.0-Oss   
i  | libKF5WebKit5                   | Paket | 5.45.0-lp150.1.1                           | x86_64 | openSUSE-Leap-15.0-Oss   
i  | libKF5WebKit5                   | Paket | 5.45.0-lp150.1.1                           | x86_64 | openSUSE-Leap-15.0-1     
i  | libQt5WebKit5                   | Paket | 5.212~alpha2-lp150.3.18                    | x86_64 | openSUSE-Leap-15.0-Oss   
i  | libQt5WebKit5                   | Paket | 5.212~alpha2-lp150.3.18                    | x86_64 | openSUSE-Leap-15.0-1     
i  | libQt5WebKit5-imports           | Paket | 5.212~alpha2-lp150.3.18                    | x86_64 | openSUSE-Leap-15.0-Oss   
i  | libQt5WebKit5-imports           | Paket | 5.212~alpha2-lp150.3.18                    | x86_64 | openSUSE-Leap-15.0-1     
i  | libQt5WebKitWidgets5            | Paket | 5.212~alpha2-lp150.3.18                    | x86_64 | openSUSE-Leap-15.0-Oss   
i  | libQt5WebKitWidgets5            | Paket | 5.212~alpha2-lp150.3.18                    | x86_64 | openSUSE-Leap-15.0-1     
i+ | libproxy1-pacrunner-webkit      | Paket | 0.4.15-lp150.2.2                           | x86_64 | openSUSE-Leap-15.0-Oss   
i+ | libproxy1-pacrunner-webkit      | Paket | 0.4.15-lp150.2.2                           | x86_64 | openSUSE-Leap-15.0-1     
i+ | libwebkit2gtk-4_0-37            | Paket | 2.20.5-lp150.2.6.1                         | x86_64 | openSUSE-Leap-15.0-Update
i+ | libwebkit2gtk3-lang             | Paket | 2.20.5-lp150.2.6.1                         | noarch | openSUSE-Leap-15.0-Update
i  | typelib-1_0-WebKit2-4_0         | Paket | 2.20.5-lp150.2.6.1                         | x86_64 | openSUSE-Leap-15.0-Update
i  | webkit2gtk-4_0-injected-bundles | Paket | 2.20.5-lp150.2.6.1                         | x86_64 | openSUSE-Leap-15.0-Update

Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 27. Nov 2018, 21:14

Code: Alles auswählen

╭─jacek@veteran ~  
╰─➤  zypper se -si | grep -Ei "systemp|System P"
i+ | Mesa-demo-x                                  | Paket   | 8.3.0-1.4                                  | x86_64 | (Systempakete)                         
i  | OpenPrintingPPDs                             | Paket   | 4.0.0.2-4.1                                | noarch | (Systempakete)                         
i+ | PgTcl                                        | Paket   | 1.7-14.3                                   | x86_64 | (Systempakete)                         
i  | R-KernSmooth                                 | Paket   | 2.23.15-5.8                                | x86_64 | (Systempakete)                         
i  | R-class                                      | Paket   | 7.3.14-5.8                                 | x86_64 | (Systempakete)                         
i  | R-nnet                                       | Paket   | 7.3.12-5.8                                 | x86_64 | (Systempakete)                         
i  | R-spatial                                    | Paket   | 7.3.11-5.8                                 | x86_64 | (Systempakete)                         
i+ | a2ps                                         | Paket   | 4.14-2.32                                  | x86_64 | (Systempakete)                         
i+ | alacarte                                     | Paket   | 3.11.91-8.1                                | x86_64 | (Systempakete)                         
i  | alacarte-lang                                | Paket   | 3.11.91-8.1                                | noarch | (Systempakete)                         
i  | antlr                                        | Paket   | 2.7.7-103.38                               | x86_64 | (Systempakete)                         
i  | antlr-java                                   | Paket   | 2.7.7-103.38                               | noarch | (Systempakete)                         
i  | apache2-mod_dnssd                            | Paket   | 0.6-24.5                                   | x86_64 | (Systempakete)                         
i+ | apache2-mod_mono                             | Paket   | 3.12-41.12                                 | x86_64 | (Systempakete)                         
i+ | appmenu-qt                                   | Paket   | 0.2.7~daily13.05.02-4.3                    | x86_64 | (Systempakete)                         
i  | arphic-ukai-fonts                            | Paket   | 0.2.20080216.1-102.1                       | noarch | (Systempakete)                         
i+ | art-sharp2                                   | Paket   | 2.24.2-59.12                               | x86_64 | (Systempakete)                         
i+ | atom                                         | Paket   | 1.18.0-0.1                                 | x86_64 | (Systempakete)                         
i  | atril                                        | Paket   | 1.16.1-3.1                                 | x86_64 | (Systempakete)                         
i  | atril-backends                               | Paket   | 1.16.1-3.1                                 | x86_64 | (Systempakete)                         
i  | atril-lang                                   | Paket   | 1.16.1-3.1                                 | noarch | (Systempakete)                         
i  | autoconf                                     | Paket   | 2.69-12.49                                 | noarch | (Systempakete)                         
i  | avahi-autoipd                                | Paket   | 0.6.32-1.2                                 | x86_64 | (Systempakete)                         
i  | bcel                                         | Paket   | 5.2-30.2                                   | noarch | (Systempakete)                         
i+ | beaver                                       | Paket   | 0.4.1-23.32                                | x86_64 | (Systempakete)                         
i+ | bigreqsproto-devel                           | Paket   | 1.1.2-9.2                                  | x86_64 | (Systempakete)                         
i+ | bitstream-vera-fonts                         | Paket   | 1.10-318.1                                 | noarch | (Systempakete)                         
i+ | bochs                                        | Paket   | 2.6.7-385.1                                | x86_64 | (Systempakete)                         
i  | boo                                          | Paket   | 0.9.3.3457-28.3                            | noarch | (Systempakete)                         
i  | boo-2_0_9_3                                  | Paket   | 0.9.3.3457-28.3                            | noarch | (Systempakete)                         
i  | bsf                                          | Paket   | 2.4.0-7.2                                  | noarch | (Systempakete)                         
i+ | caribou                                      | Paket   | 0.4.21-1.1                                 | x86_64 | (Systempakete)                         
i+ | caribou-gtk-module-common                    | Paket   | 0.4.21-1.1                                 | x86_64 | (Systempakete)                         
i+ | caribou-gtk2-module                          | Paket   | 0.4.21-1.1                                 | x86_64 | (Systempakete)                         
i+ | caribou-gtk3-module                          | Paket   | 0.4.21-1.1                                 | x86_64 | (Systempakete)                         
i  | caribou-lang                                 | Paket   | 0.4.21-1.1                                 | noarch | (Systempakete)                         
i  | cdparanoia-devel                             | Paket   | 3.10.2-28.5                                | x86_64 | (Systempakete)                         
i  | ckermit                                      | Paket   | 9.0.302-16.18                              | x86_64 | (Systempakete)                         
i  | cln                                          | Paket   | 1.3.4-3.4                                  | x86_64 | (Systempakete)                         
i  | color-filesystem                             | Paket   | 1-14.1                                     | noarch | (Systempakete)                         
i  | compositeproto-devel                         | Paket   | 0.4.2-9.2                                  | x86_64 | (Systempakete)                         
i+ | cpmono_v07-fonts                             | Paket   | 1.0-14.1                                   | noarch | (Systempakete)                         
i  | ctags                                        | Paket   | 5.8-9.4                                    | x86_64 | (Systempakete)                         
i+ | cups-libs-32bit                              | Paket   | 1.7.5-8.3.1                                | x86_64 | (Systempakete)                         
i  | cvs                                          | Paket   | 1.12.12-185.3.1                            | x86_64 | (Systempakete)                         
i  | cvsps                                        | Paket   | 2.1-185.3                                  | x86_64 | (Systempakete)                         
i  | damageproto-devel                            | Paket   | 1.2.1-9.2                                  | x86_64 | (Systempakete)                         
i+ | dbus-1-mono                                  | Paket   | 0.63-214.27                                | x86_64 | (Systempakete)                         
i+ | dbus-sharp                                   | Paket   | 0.7.0-41.3                                 | noarch | (Systempakete)                         
i+ | dbus-sharp-glib                              | Paket   | 0.5.0-32.3                                 | noarch | (Systempakete)                         
i  | ddd                                          | Paket   | 3.3.12-6.37                                | x86_64 | (Systempakete)                         
i  | dmxproto-devel                               | Paket   | 2.3.1-9.2                                  | x86_64 | (Systempakete)                         
i  | dri2proto-devel                              | Paket   | 2.8-9.2                                    | x86_64 | (Systempakete)                         
i+ | evieproto-devel                              | Paket   | 1.1.1-9.2                                  | x86_64 | (Systempakete)                         
i  | exif                                         | Paket   | 0.6.21-11.3                                | x86_64 | (Systempakete)                         
i  | fbiterm                                      | Paket   | 0.5.20040304-294.4                         | x86_64 | (Systempakete)                         
i  | finger                                       | Paket   | 1.3-166.6                                  | x86_64 | (Systempakete)                         
i  | fixesproto-devel                             | Paket   | 5.0-9.2                                    | x86_64 | (Systempakete)                         
i  | font-util                                    | Paket   | 1.3.1-4.1                                  | x86_64 | (Systempakete)                         
i+ | fontawesome-fonts                            | Paket   | 4.6.3-10.1                                 | noarch | (Systempakete)                         
i  | fontcacheproto-devel                         | Paket   | 0.1.3-9.2                                  | x86_64 | (Systempakete)                         
i  | fontsproto-devel                             | Paket   | 2.1.3-9.2                                  | x86_64 | (Systempakete)                         
i+ | fortune                                      | Paket   | 1.99.1-10.17                               | x86_64 | (Systempakete)                         
i+ | freetype                                     | Paket   | 1.3.1-1418.4                               | x86_64 | (Systempakete)                         
i+ | freetype-tools                               | Paket   | 1.3.1-1418.4                               | x86_64 | (Systempakete)                         
i+ | fritzing                                     | Paket   | 0.9.2b-37.1                                | x86_64 | (Systempakete)                         
i+ | fritzing-parts                               | Paket   | 0.9.2b-6.1                                 | noarch | (Systempakete)                         
i  | gcc48-info                                   | Paket   | 4.8.5-23.9.2                               | noarch | (Systempakete)                         
i  | gccmakedep                                   | Paket   | 1.0.3-4.2                                  | noarch | (Systempakete)                         
i  | gcin-branding-openSUSE                       | Paket   | 12.1-11.5                                  | noarch | (Systempakete)                         
i  | gcolor2                                      | Paket   | 0.4-6.3                                    | x86_64 | (Systempakete)                         
i+ | gconf-sharp2                                 | Paket   | 2.24.2-59.12                               | x86_64 | (Systempakete)                         
i  | geronimo-j2ee-1_4-apis                       | Paket   | 1.2-27.37                                  | noarch | (Systempakete)                         
i  | geronimo-specs-poms                          | Paket   | 1.2-27.37                                  | noarch | (Systempakete)                         
i+ | glade-sharp2                                 | Paket   | 2.12.22-86.90                              | x86_64 | (Systempakete)                         
i+ | glib-sharp2                                  | Paket   | 2.12.22-86.90                              | x86_64 | (Systempakete)                         
i  | glproto-devel                                | Paket   | 1.4.17-9.2                                 | x86_64 | (Systempakete)                         
i  | gmic                                         | Paket   | 1.5.8.4-2.1                                | x86_64 | (Systempakete)                         
i  | gmic-gimp                                    | Paket   | 1.5.8.4-2.1                                | x86_64 | (Systempakete)                         
i+ | gnome-desktop-sharp2                         | Paket   | 2.26.0-56.2                                | x86_64 | (Systempakete)                         
i+ | gnome-desktop-sharp2-devel                   | Paket   | 2.26.0-56.2                                | x86_64 | (Systempakete)                         
i+ | gnome-desktop2                               | Paket   | 2.32.1-28.3                                | x86_64 | (Systempakete)                         
i+ | gnome-desktop2-lang                          | Paket   | 2.32.1-28.3                                | noarch | (Systempakete)                         
i  | gnome-icon-theme                             | Paket   | 3.12.0-5.1                                 | noarch | (Systempakete)                         
i+ | gnome-icon-theme-extras                      | Paket   | 3.12.0-4.1                                 | noarch | (Systempakete)                         
i+ | gnome-icon-theme-symbolic                    | Paket   | 3.12.0-4.1                                 | noarch | (Systempakete)                         
i+ | gnome-print-sharp                            | Paket   | 2.26.0-56.2                                | x86_64 | (Systempakete)                         
i+ | gnome-sharp2                                 | Paket   | 2.24.2-59.12                               | x86_64 | (Systempakete)                         
i+ | gnome-vfs-sharp2                             | Paket   | 2.24.2-59.12                               | x86_64 | (Systempakete)                         
i+ | goffice-0_8-lang                             | Paket   | 0.8.17-15.4                                | noarch | (Systempakete)                         
i+ | google-chrome-stable                         | Paket   | 63.0.3239.132-1                            | x86_64 | (Systempakete)                         
i+ | google-earth-stable                          | Paket   | 7.1.8.3036-0                               | x86_64 | (Systempakete)                         
i  | google-opensans-fonts                        | Paket   | 1.0-12.2                                   | noarch | (Systempakete)                         
i  | grub                                         | Paket   | 0.97-208.3                                 | x86_64 | (Systempakete)                         
i  | gsl                                          | Paket   | 1.16-7.4                                   | x86_64 | (Systempakete)                         
i+ | gstreamer-0_10                               | Paket   | 0.10.36-16.2                               | x86_64 | (Systempakete)                         
i+ | gstreamer-0_10-plugins-fluendo_mp3           | Paket   | 0.10.18-3.6                                | x86_64 | (Systempakete)                         
i+ | gstreamer-plugins-qt                         | Paket   | 1.2.0-5.3                                  | x86_64 | (Systempakete)                         
i+ | gtk-sharp2                                   | Paket   | 2.12.22-86.90                              | x86_64 | (Systempakete)                         
i+ | gtk-sharp2-complete                          | Paket   | 2.12.22-86.90                              | x86_64 | (Systempakete)                         
i+ | gtk-sharp2-doc                               | Paket   | 2.12.22-86.90                              | x86_64 | (Systempakete)                         
i+ | gtk-sharp2-gapi                              | Paket   | 2.12.22-86.90                              | x86_64 | (Systempakete)                         
i  | gtk2-engine-murrine                          | Paket   | 0.98.2-12.3                                | x86_64 | (Systempakete)                         
i  | gtk2-engine-oxygen                           | Paket   | 1.4.6-5.4                                  | x86_64 | (Systempakete)                         
i  | gtk2-theme-oxygen                            | Paket   | 1.4.6-5.4                                  | x86_64 | (Systempakete)                         
i  | gtkhtml-4_0-lang                             | Paket   | 4.10.0-1.3                                 | noarch | (Systempakete)                         
i+ | gtksourceview2-sharp                         | Paket   | 2.26.0-56.2                                | x86_64 | (Systempakete)                         
i+ | guile1                                       | Paket   | 1.8.8-23.1                                 | x86_64 | (Systempakete)                         
i  | hamcrest                                     | Paket   | 1.3-7.38                                   | noarch | (Systempakete)                         
i  | htdig                                        | Paket   | 3.2.0b6-240.3                              | x86_64 | (Systempakete)                         
i+ | hyphen                                       | Paket   | 2.8.8-7.1                                  | x86_64 | (Systempakete)                         
i  | ibus-qt                                      | Paket   | 1.3.3-4.4                                  | x86_64 | (Systempakete)                         
i  | icc-profiles                                 | Paket   | 1.2-17.1                                   | noarch | (Systempakete)                         
i  | icc-profiles-basiccolor-lstarrgb             | Paket   | 1.2-17.1                                   | noarch | (Systempakete)                         
i  | icc-profiles-basiccolor-printing2009-coat2   | Paket   | 1.2.0-14.1                                 | noarch | (Systempakete)                         
i  | icc-profiles-lcms-lab                        | Paket   | 1.2-17.1                                   | noarch | (Systempakete)                         
i  | icc-profiles-mini                            | Paket   | 1.2-17.1                                   | noarch | (Systempakete)                         
i  | icc-profiles-openicc-rgb                     | Paket   | 1.3-17.1                                   | noarch | (Systempakete)                         
i+ | ikvm                                         | Paket   | 8.0.5449.1-23.2                            | noarch | (Systempakete)                         
i  | imake                                        | Paket   | 1.0.7-4.4                                  | x86_64 | (Systempakete)                         
i+ | info2html                                    | Paket   | 2.0-219.1                                  | noarch | (Systempakete)                         
i  | intlfonts                                    | Paket   | 1.2.1-15.20                                | noarch | (Systempakete)                         
i  | java-1_7_0-openjdk                           | Paket   | 1.7.0.161-42.6.1                           | x86_64 | (Systempakete)                         
i  | java-1_7_0-openjdk-devel                     | Paket   | 1.7.0.161-42.6.1                           | x86_64 | (Systempakete)                         
i  | java-1_7_0-openjdk-headless                  | Paket   | 1.7.0.161-42.6.1                           | x86_64 | (Systempakete)                         
i  | jdepend                                      | Paket   | 2.9.1-93.2                                 | noarch | (Systempakete)                         
i  | junit                                        | Paket   | 4.11-6.38                                  | noarch | (Systempakete)                         
i  | kate4-parts                                  | Paket   | 4.14.3-3.6                                 | x86_64 | (Systempakete)                         
i  | kbproto-devel                                | Paket   | 1.0.7-4.2                                  | x86_64 | (Systempakete)                         
i  | kde-oxygen-fonts                             | Paket   | 0.4.0-4.35                                 | noarch | (Systempakete)                         
i+ | kde4-kgreeter-plugins                        | Paket   | 4.11.22-3.24                               | x86_64 | (Systempakete)                         
i  | kdegames4-carddecks-default                  | Paket   | 14.12.3-3.28                               | noarch | (Systempakete)                         
i  | kdepimlibs4                                  | Paket   | 4.14.10-4.8                                | x86_64 | (Systempakete)                         
i+ | kdm                                          | Paket   | 4.11.22-3.24                               | x86_64 | (Systempakete)                         
i+ | kdm-branding-openSUSE                        | Paket   | 42.1-8.1                                   | noarch | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.104-18.44.1                            | x86_64 | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.103-18.41.1                            | x86_64 | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.92-18.36.1                             | x86_64 | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.90-18.32.1                             | x86_64 | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.87-18.29.1                             | x86_64 | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.79-18.26.2                             | x86_64 | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.79-18.23.1                             | x86_64 | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.74-18.20.1                             | x86_64 | (Systempakete)                         
i+ | kernel-default                               | Paket   | 4.4.27-2.1                                 | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.104-18.44.1                            | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.103-18.41.1                            | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.92-18.36.1                             | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.90-18.32.1                             | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.87-18.29.1                             | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.79-18.26.2                             | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.79-18.23.1                             | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.74-18.20.1                             | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 4.4.27-2.1                                 | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 3.16.7-29.1                                | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 3.16.7-24.1                                | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 3.16.7-21.1                                | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 3.16.7-7.1                                 | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 3.7.10-1.45.1                              | x86_64 | (Systempakete)                         
i  | kernel-default-devel                         | Paket   | 3.7.10-1.40.1                              | x86_64 | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.104-18.44.1                            | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.103-18.41.1                            | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.92-18.36.1                             | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.90-18.32.1                             | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.87-18.29.1                             | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.79-18.26.1                             | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.79-18.23.1                             | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.74-18.20.1                             | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 4.4.27-2.1                                 | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 3.16.7-29.1                                | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 3.16.7-24.1                                | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 3.16.7-21.1                                | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 3.16.7-7.1                                 | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 3.7.10-1.45.1                              | noarch | (Systempakete)                         
i  | kernel-devel                                 | Paket   | 3.7.10-1.40.1                              | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.104-18.44.1                            | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.103-18.41.1                            | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.92-18.36.1                             | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.90-18.32.1                             | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.87-18.29.1                             | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.79-18.26.1                             | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.79-18.23.1                             | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.74-18.20.1                             | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 4.4.27-2.1                                 | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 3.16.7-29.1                                | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 3.16.7-24.1                                | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 3.16.7-21.1                                | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 3.16.7-7.1                                 | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 3.7.10-1.45.1                              | noarch | (Systempakete)                         
i  | kernel-source                                | Paket   | 3.7.10-1.40.1                              | noarch | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.104-18.44.1                            | x86_64 | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.103-18.41.1                            | x86_64 | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.92-18.36.1                             | x86_64 | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.90-18.32.1                             | x86_64 | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.87-18.29.1                             | x86_64 | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.79-18.26.1                             | x86_64 | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.79-18.23.1                             | x86_64 | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.74-18.20.1                             | x86_64 | (Systempakete)                         
i  | kernel-syms                                  | Paket   | 4.4.27-2.1                                 | x86_64 | (Systempakete)                         
i+ | kicad                                        | Paket   | 20140120-2.1.10                            | x86_64 | (Systempakete)                         
i  | kicad-doc                                    | Paket   | 20130728-4.1.3                             | noarch | (Systempakete)                         
i  | kicad-doc-de                                 | Paket   | 20130728-4.1.3                             | noarch | (Systempakete)                         
i  | kicad-doc-en                                 | Paket   | 20130728-4.1.3                             | noarch | (Systempakete)                         
i  | kicad-doc-pl                                 | Paket   | 20130728-4.1.3                             | noarch | (Systempakete)                         
i  | kicad-lang-de                                | Paket   | 20130728-4.1.3                             | noarch | (Systempakete)                         
i  | kicad-lang-pl                                | Paket   | 20130728-4.1.3                             | noarch | (Systempakete)                         
i  | kicad-lang-zh_CN                             | Paket   | 20130728-4.1.3                             | noarch | (Systempakete)                         
i  | kicad-library                                | Paket   | 20130729-4.1.3                             | noarch | (Systempakete)                         
i+ | kiconedit                                    | Paket   | 4.0.3-3.1                                  | x86_64 | (Systempakete)                         
i+ | kile                                         | Paket   | 2.1.3-10.2                                 | x86_64 | (Systempakete)                         
i+ | kile-lang                                    | Paket   | 2.1.3-10.2                                 | noarch | (Systempakete)                         
i  | kio_mtp                                      | Paket   | 0.75-6.4                                   | x86_64 | (Systempakete)                         
i  | konsole4-part                                | Paket   | 4.14.3-2.6                                 | x86_64 | (Systempakete)                         
i  | ksh                                          | Paket   | 93vu-14.1                                  | x86_64 | (Systempakete)                         
i+ | kvkbd                                        | Paket   | 0.7.2-2.3                                  | x86_64 | (Systempakete)                         
i+ | kwalletmanager                               | Paket   | 15.04.3-9.1                                | x86_64 | (Systempakete)                         
i  | lib++dfb-1_7-5                               | Paket   | 1.7.5-3.3.1                                | x86_64 | (Systempakete)                         
i  | libGLEW1_13                                  | Paket   | 1.13.0-2.5                                 | x86_64 | (Systempakete)                         
i  | libHalf11                                    | Paket   | 2.1.0-5.3                                  | x86_64 | (Systempakete)                         
i  | libHalf7                                     | Paket   | 1.0.3-4.1.1                                | x86_64 | (Systempakete)                         
i  | libICE-devel                                 | Paket   | 1.0.9-5.3.1                                | x86_64 | (Systempakete)                         
i  | libICE6-32bit                                | Paket   | 1.0.9-5.3.1                                | x86_64 | (Systempakete)                         
i  | libIDL-2-0                                   | Paket   | 0.8.14-22.6                                | x86_64 | (Systempakete)                         
i  | libIex-2_1-11                                | Paket   | 2.1.0-5.3                                  | x86_64 | (Systempakete)                         
i  | libIex7                                      | Paket   | 1.0.3-4.1.1                                | x86_64 | (Systempakete)                         
i  | libIlmImf-Imf_2_1-21                         | Paket   | 2.1.0-7.4                                  | x86_64 | (Systempakete)                         
i  | libIlmImf7                                   | Paket   | 1.7.1-3.1.1                                | x86_64 | (Systempakete)                         
i  | libIlmThread-2_1-11                          | Paket   | 2.1.0-5.3                                  | x86_64 | (Systempakete)                         
i  | libIlmThread7                                | Paket   | 1.0.3-4.1.1                                | x86_64 | (Systempakete)                         
i  | libLLVM-32bit                                | Paket   | 3.8.0-2.6.1                                | x86_64 | (Systempakete)                         
i  | libMagickCore-6_Q16-1                        | Paket   | 6.8.8.1-30.21.1                            | x86_64 | (Systempakete)                         
i  | libMagickCore5                               | Paket   | 6.7.8.8-4.21.1                             | x86_64 | (Systempakete)                         
i  | libMagickWand-6_Q16-1                        | Paket   | 6.8.8.1-30.21.1                            | x86_64 | (Systempakete)                         
i  | libMagickWand5                               | Paket   | 6.7.8.8-4.21.1                             | x86_64 | (Systempakete)                         
i  | libQt5CLucene5                               | Paket   | 5.6.1-1.30                                 | x86_64 | (Systempakete)                         
i  | libSM-devel                                  | Paket   | 1.2.2-6.3                                  | x86_64 | (Systempakete)                         
i  | libSM6-32bit                                 | Paket   | 1.2.2-6.3                                  | x86_64 | (Systempakete)                         
i  | libXau-devel                                 | Paket   | 1.0.8-7.4                                  | x86_64 | (Systempakete)                         
i  | libXau6-32bit                                | Paket   | 1.0.8-7.4                                  | x86_64 | (Systempakete)                         
i  | libXaw3d8                                    | Paket   | 1.6.2-5.3                                  | x86_64 | (Systempakete)                         
i  | libXaw6                                      | Paket   | 1.0.13-2.3                                 | x86_64 | (Systempakete)                         
i  | libXaw8                                      | Paket   | 1.0.13-2.3                                 | x86_64 | (Systempakete)                         
i  | libXdamage1-32bit                            | Paket   | 1.1.4-10.3                                 | x86_64 | (Systempakete)                         
i  | libXdmcp-devel                               | Paket   | 1.1.2-3.3.1                                | x86_64 | (Systempakete)                         
i+ | libXevie1                                    | Paket   | 1.0.3-13.3                                 | x86_64 | (Systempakete)                         
i  | libXext6-32bit                               | Paket   | 1.3.3-4.19                                 | x86_64 | (Systempakete)                         
i  | libXinerama1-32bit                           | Paket   | 1.1.3-6.3                                  | x86_64 | (Systempakete)                         
i  | libXm4                                       | Paket   | 2.3.4-12.6                                 | x86_64 | (Systempakete)                         
i  | libXprintAppUtil1                            | Paket   | 1.0.1-13.3                                 | x86_64 | (Systempakete)                         
i  | libXss1-32bit                                | Paket   | 1.2.2-11.19                                | x86_64 | (Systempakete)                         
i  | libXxf86vm1-32bit                            | Paket   | 1.1.4-2.3                                  | x86_64 | (Systempakete)                         
i  | libaa1                                       | Paket   | 1.4.0-507.5                                | x86_64 | (Systempakete)                         
i  | libart_lgpl-devel                            | Paket   | 2.3.21-22.3                                | x86_64 | (Systempakete)                         
i  | libart_lgpl_2-2                              | Paket   | 2.3.21-22.3                                | x86_64 | (Systempakete)                         
i+ | libaspell15                                  | Paket   | 0.60.6.1-19.19                             | x86_64 | (Systempakete)                         
i+ | libass4                                      | Paket   | 0.10.1-2.1.1                               | x86_64 | (Systempakete)                         
i+ | libattica0_4-32bit                           | Paket   | 0.4.2-6.3                                  | x86_64 | (Systempakete)                         
i  | libaudiofile1                                | Paket   | 0.3.6-10.3.1                               | x86_64 | (Systempakete)                         
i  | libaudiofile1-32bit                          | Paket   | 0.3.6-10.3.1                               | x86_64 | (Systempakete)                         
i  | libavahi-client3-32bit                       | Paket   | 0.6.32-1.2                                 | x86_64 | (Systempakete)                         
i  | libavahi-common3-32bit                       | Paket   | 0.6.32-1.2                                 | x86_64 | (Systempakete)                         
i+ | libavcodec52                                 | Paket   | 0.7.16-3.7                                 | x86_64 | (Systempakete)                         
i+ | libavcodec54                                 | Paket   | 1.2.1-26.19                                | x86_64 | (Systempakete)                         
i+ | libavdevice54                                | Paket   | 1.2.1-26.19                                | x86_64 | (Systempakete)                         
i+ | libavfilter1                                 | Paket   | 0.7.16-3.7                                 | x86_64 | (Systempakete)                         
i+ | libavfilter3                                 | Paket   | 1.2.1-26.19                                | x86_64 | (Systempakete)                         
i+ | libavformat52                                | Paket   | 0.7.16-3.7                                 | x86_64 | (Systempakete)                         
i+ | libavformat54                                | Paket   | 1.2.1-26.19                                | x86_64 | (Systempakete)                         
i+ | libavresample1                               | Paket   | 1.2.1-26.19                                | x86_64 | (Systempakete)                         
i+ | libavutil50                                  | Paket   | 0.7.16-3.7                                 | x86_64 | (Systempakete)                         
i+ | libavutil52                                  | Paket   | 2.1.4-2.1.2                                | x86_64 | (Systempakete)                         
i  | libbasicobjects0                             | Paket   | 0.1.1-25.3.1                               | x86_64 | (Systempakete)                         
i  | libbonobo                                    | Paket   | 2.32.1-20.1                                | x86_64 | (Systempakete)                         
i  | libbonobo-lang                               | Paket   | 2.32.1-20.1                                | noarch | (Systempakete)                         
i  | libbonoboui                                  | Paket   | 2.24.5-15.7                                | x86_64 | (Systempakete)                         
i  | libbonoboui-lang                             | Paket   | 2.24.5-15.7                                | noarch | (Systempakete)                         
i+ | libcdaudio1                                  | Paket   | 0.99.12-167.3                              | x86_64 | (Systempakete)                         
i  | libcfitsio2                                  | Paket   | 3.360-2.1.2                                | x86_64 | (Systempakete)                         
i+ | libclucene-core1-32bit                       | Paket   | 2.3.3.4-15.4                               | x86_64 | (Systempakete)                         
i+ | libclucene-shared1-32bit                     | Paket   | 2.3.3.4-15.4                               | x86_64 | (Systempakete)                         
i  | libcollection4                               | Paket   | 0.7.0-25.3.1                               | x86_64 | (Systempakete)                         
i+ | libconfig++9                                 | Paket   | 1.4.9-8.3                                  | x86_64 | (Systempakete)                         
i+ | libdbi3                                      | Paket   | 0.9.0.g33-4.4                              | x86_64 | (Systempakete)                         
i+ | libdbusmenu-qt2-32bit                        | Paket   | 0.9.2+14.04.20131209-4.36                  | x86_64 | (Systempakete)                         
i  | libdhash1                                    | Paket   | 0.4.3-25.3.1                               | x86_64 | (Systempakete)                         
i+ | libdirac_encoder0                            | Paket   | 1.0.2-32.6                                 | x86_64 | (Systempakete)                         
i  | libdirectfb-1_7-5                            | Paket   | 1.7.5-3.3.1                                | x86_64 | (Systempakete)                         
i  | libdns_sd                                    | Paket   | 0.6.32-1.2                                 | x86_64 | (Systempakete)                         
i+ | libexiv2-12                                  | Paket   | 0.23-5.1.1                                 | x86_64 | (Systempakete)                         
i  | libexiv2-13                                  | Paket   | 0.24-4.1.9                                 | x86_64 | (Systempakete)                         
i  | libexiv2-14                                  | Paket   | 0.25-7.3.1                                 | x86_64 | (Systempakete)                         
i  | libfam0-gamin-32bit                          | Paket   | 0.1.10-14.5                                | x86_64 | (Systempakete)                         
i+ | libfbembed2_5                                | Paket   | 2.5.6.27020-10.1                           | x86_64 | (Systempakete)                         
i+ | libffi4                                      | Paket   | 5.3.1+r233831-8.3.1                        | x86_64 | (Systempakete)                         
i  | libffi4-32bit                                | Paket   | 5.3.1+r233831-8.3.1                        | x86_64 | (Systempakete)                         
i+ | libflickcurl0                                | Paket   | 1.26-4.5                                   | x86_64 | (Systempakete)                         
i  | libfontenc-devel                             | Paket   | 1.1.3-2.3                                  | x86_64 | (Systempakete)                         
i  | libgames-support2                            | Paket   | 1.0.2-1.1                                  | x86_64 | (Systempakete)                         
i  | libgavl1                                     | Paket   | 1.4.0rsvn4256-3.5                          | x86_64 | (Systempakete)                         
i  | libgda-5_0-4                                 | Paket   | 5.2.4-11.6                                 | x86_64 | (Systempakete)                         
i  | libgda-5_0-4-lang                            | Paket   | 5.2.4-11.6                                 | noarch | (Systempakete)                         
i  | libgda-5_0-bdb                               | Paket   | 5.2.4-11.6                                 | x86_64 | (Systempakete)                         
i  | libgda-ui-5_0-4                              | Paket   | 5.2.4-11.6                                 | x86_64 | (Systempakete)                         
i  | libgda-ui-5_0-plugins                        | Paket   | 5.2.4-11.6                                 | x86_64 | (Systempakete)                         
i+ | libgdiplus-devel                             | Paket   | 3.8-54.17                                  | x86_64 | (Systempakete)                         
i+ | libgdiplus0                                  | Paket   | 3.8-54.11                                  | x86_64 | (Systempakete)                         
i+ | libgee2                                      | Paket   | 0.6.6-8.2                                  | x86_64 | (Systempakete)                         
i+ | libgfortran3                                 | Paket   | 6.2.1+r239768-5.5.2                        | x86_64 | (Systempakete)                         
i  | libgif6                                      | Paket   | 5.0.5-11.1                                 | x86_64 | (Systempakete)                         
i  | libgle3                                      | Paket   | 3.1.0-152.3                                | x86_64 | (Systempakete)                         
i+ | libgnome-desktop-2-17                        | Paket   | 2.32.1-28.3                                | x86_64 | (Systempakete)                         
i  | libgnomecanvas-2-0                           | Paket   | 2.30.3-16.4                                | x86_64 | (Systempakete)                         
i  | libgnomecanvas-lang                          | Paket   | 2.30.3-16.4                                | noarch | (Systempakete)                         
i+ | libgnomecups                                 | Paket   | 0.2.3-141.3                                | x86_64 | (Systempakete)                         
i+ | libgnomecups-lang                            | Paket   | 0.2.3-141.3                                | noarch | (Systempakete)                         
i+ | libgnomeprint                                | Paket   | 2.18.8-25.7                                | x86_64 | (Systempakete)                         
i+ | libgnomeprint-lang                           | Paket   | 2.18.8-25.7                                | noarch | (Systempakete)                         
i+ | libgnutls28                                  | Paket   | 3.2.15-11.3.1                              | x86_64 | (Systempakete)                         
i+ | libgoffice-0_8-8                             | Paket   | 0.8.17-15.4                                | x86_64 | (Systempakete)                         
i  | libgoocanvas3                                | Paket   | 1.0.0-17.2                                 | x86_64 | (Systempakete)                         
i  | libgoocanvas3-lang                           | Paket   | 1.0.0-17.2                                 | noarch | (Systempakete)                         
i+ | libgssglue1                                  | Paket   | 0.4-6.4                                    | x86_64 | (Systempakete)                         
i+ | libgstreamer-0_10-0                          | Paket   | 0.10.36-16.2                               | x86_64 | (Systempakete)                         
i  | libgsystem0                                  | Paket   | 2015.2-5.4                                 | x86_64 | (Systempakete)                         
i+ | libgtkhtml-4_0-0                             | Paket   | 4.10.0-1.3                                 | x86_64 | (Systempakete)                         
i+ | libgtkhtml-editor-4_0-0                      | Paket   | 4.10.0-1.3                                 | x86_64 | (Systempakete)                         
i  | libgtop-2_0-10                               | Paket   | 2.34.1-2.3.1                               | x86_64 | (Systempakete)                         
...

Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 27. Nov 2018, 21:14

Code: Alles auswählen

...
i  | libguess1                                    | Paket   | 1.2-3.3                                    | x86_64 | (Systempakete)                         
i+ | libguile-srfi-srfi-1-v-3-3                   | Paket   | 1.8.8-23.1                                 | x86_64 | (Systempakete)                         
i+ | libguile-srfi-srfi-13-14-v-3-3               | Paket   | 1.8.8-23.1                                 | x86_64 | (Systempakete)                         
i+ | libguile-srfi-srfi-4-v-3-3                   | Paket   | 1.8.8-23.1                                 | x86_64 | (Systempakete)                         
i+ | libguile-srfi-srfi-60-v-2-2                  | Paket   | 1.8.8-23.1                                 | x86_64 | (Systempakete)                         
i+ | libguile17                                   | Paket   | 1.8.8-23.1                                 | x86_64 | (Systempakete)                         
i+ | libguilereadline-v-17-17                     | Paket   | 1.8.8-23.1                                 | x86_64 | (Systempakete)                         
i  | libhdf4                                      | Paket   | 4.2.11-3.5                                 | x86_64 | (Systempakete)                         
i+ | libhogweed2                                  | Paket   | 2.7.1-10.3.1                               | x86_64 | (Systempakete)                         
i  | libicu52_1                                   | Paket   | 52.1-12.3.1                                | x86_64 | (Systempakete)                         
i  | libicu52_1-data                              | Paket   | 52.1-12.3.1                                | x86_64 | (Systempakete)                         
i  | libicu53_1                                   | Paket   | 53.1-2.3.2                                 | x86_64 | (Systempakete)                         
i  | libicu53_1-ledata                            | Paket   | 53.1-2.3.2                                 | noarch | (Systempakete)                         
i  | libimobiledevice4                            | Paket   | 1.1.6-2.3.1                                | x86_64 | (Systempakete)                         
i  | libirrecord0                                 | Paket   | 0.9.4c-3.1                                 | x86_64 | (Systempakete)                         
i+ | libjasper1                                   | Paket   | 1.900.14-175.6.1                           | x86_64 | (Systempakete)                         
i+ | libjavascriptcoregtk-1_0-0                   | Paket   | 2.4.11-2.10                                | x86_64 | (Systempakete)                         
i+ | libjavascriptcoregtk-3_0-0                   | Paket   | 2.4.11-2.10                                | x86_64 | (Systempakete)                         
i+ | libjpeg62                                    | Paket   | 62.2.0-35.3.1                              | x86_64 | (Systempakete)                         
i+ | libjpeg62-devel                              | Paket   | 62.2.0-35.3.1                              | x86_64 | (Systempakete)                         
i  | libjpeg8-32bit                               | Paket   | 8.1.2-35.3.1                               | x86_64 | (Systempakete)                         
i  | libjson-c2-32bit                             | Paket   | 0.12-5.4                                   | x86_64 | (Systempakete)                         
i  | libkatepartinterfaces4                       | Paket   | 4.14.3-3.6                                 | x86_64 | (Systempakete)                         
i  | libkdegames4                                 | Paket   | 14.12.3-3.28                               | x86_64 | (Systempakete)                         
i  | libkdegames6                                 | Paket   | 14.12.3-3.28                               | x86_64 | (Systempakete)                         
i  | libkmahjongglib4                             | Paket   | 14.12.3-16.2                               | x86_64 | (Systempakete)                         
i  | libkonq5                                     | Paket   | 16.08.2-1.1                                | x86_64 | (Systempakete)                         
i+ | libkqoauth0                                  | Paket   | 0.98-4.3                                   | x86_64 | (Systempakete)                         
i  | libkscreen                                   | Paket   | 1.0.5-4.3                                  | x86_64 | (Systempakete)                         
i  | libkscreen1                                  | Paket   | 1.0.5-4.3                                  | x86_64 | (Systempakete)                         
i  | liblasem-0_4-4                               | Paket   | 0.4.3-5.2                                  | x86_64 | (Systempakete)                         
i  | liblazy1                                     | Paket   | 0.2-4.4                                    | x86_64 | (Systempakete)                         
i+ | liblbxutil-devel                             | Paket   | 1.1.0-13.3                                 | x86_64 | (Systempakete)                         
i  | liblcms1                                     | Paket   | 1.19-20.4                                  | x86_64 | (Systempakete)                         
i  | liblcms1-32bit                               | Paket   | 1.19-20.4                                  | x86_64 | (Systempakete)                         
i  | liblirc0                                     | Paket   | 0.9.4c-3.1                                 | x86_64 | (Systempakete)                         
i  | liblirc_driver0                              | Paket   | 0.9.4c-3.1                                 | x86_64 | (Systempakete)                         
i+ | liblua5_2                                    | Paket   | 5.2.4-5.3.1                                | x86_64 | (Systempakete)                         
i  | libmbedtls9                                  | Paket   | 1.3.19-16.1                                | x86_64 | (Systempakete)                         
i  | libmeanwhile1                                | Paket   | 1.0.2-137.2                                | x86_64 | (Systempakete)                         
i  | libmediastreamer_base6                       | Paket   | 2.12.1-1.4                                 | x86_64 | (Systempakete)                         
i  | libmediastreamer_voip6                       | Paket   | 2.12.1-1.4                                 | x86_64 | (Systempakete)                         
i+ | libmemphis-0_2-0                             | Paket   | 0.2.3-23.4                                 | x86_64 | (Systempakete)                         
i  | libmetacity-private3                         | Paket   | 3.16.1-4.4                                 | x86_64 | (Systempakete)                         
i  | libmng1                                      | Paket   | 1.0.10-4.4                                 | x86_64 | (Systempakete)                         
i  | libmng1-32bit                                | Paket   | 1.0.10-4.4                                 | x86_64 | (Systempakete)                         
i+ | libmodplug1                                  | Paket   | 0.8.8.5-5.3                                | x86_64 | (Systempakete)                         
i+ | libmono-2_0-1                                | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | libmono-profiler-gui-thread-check0           | Paket   | 2.99.4-12.1                                | x86_64 | (Systempakete)                         
i+ | libmonoboehm-2_0-1                           | Paket   | 4.2.2-33.3                                 | x86_64 | (Systempakete)                         
i+ | libmonosgen-2_0-1                            | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i  | libmozjs-17_0                                | Paket   | 17.0-11.3                                  | x86_64 | (Systempakete)                         
i  | libmpeg2convert0                             | Paket   | 0.5.1-3.1                                  | x86_64 | (Systempakete)                         
i+ | libmpfr4                                     | Paket   | 3.1.2-11.53                                | x86_64 | (Systempakete)                         
i  | libmysqlclient18                             | Paket   | 10.0.32-20.10.1                            | x86_64 | (Systempakete)                         
i+ | libmysqlclient_r18                           | Paket   | 10.0.32-20.10.1                            | x86_64 | (Systempakete)                         
i+ | libnettle4                                   | Paket   | 2.7.1-10.3.1                               | x86_64 | (Systempakete)                         
i+ | libnscd1                                     | Paket   | 2.0.2-137.3                                | x86_64 | (Systempakete)                         
i  | libnsssharedhelper0                          | Paket   | 1.0.10-10.3                                | x86_64 | (Systempakete)                         
i  | libobrender32                                | Paket   | 3.6.1-8.4                                  | x86_64 | (Systempakete)                         
i  | libobt2                                      | Paket   | 3.6.1-8.4                                  | x86_64 | (Systempakete)                         
i  | libofx6                                      | Paket   | 0.9.10-4.5                                 | x86_64 | (Systempakete)                         
i  | liboil                                       | Paket   | 0.3.17-25.27                               | x86_64 | (Systempakete)                         
i+ | liboldX6                                     | Paket   | 1.0.1-12.3                                 | x86_64 | (Systempakete)                         
i+ | libopencore-amrnb0                           | Paket   | 0.1.3-2.1                                  | x86_64 | (Systempakete)                         
i  | libopencv2_4                                 | Paket   | 2.4.9-2.1.9                                | x86_64 | (Systempakete)                         
i+ | libopenh264-4                                | Paket   | 1.7.0-1.1                                  | x86_64 | (Systempakete)                         
i  | libortp10                                    | Paket   | 0.25.0-1.2                                 | x86_64 | (Systempakete)                         
i  | libotr5                                      | Paket   | 4.1.1-5.1                                  | x86_64 | (Systempakete)                         
i  | libpaper1                                    | Paket   | 1.1.24-10.17                               | x86_64 | (Systempakete)                         
i  | libpath_utils1                               | Paket   | 0.2.1-25.3.1                               | x86_64 | (Systempakete)                         
i  | libpisock9                                   | Paket   | 0.12.5-28.30                               | x86_64 | (Systempakete)                         
i  | libpixman-1-0-devel                          | Paket   | 0.34.0-2.2                                 | x86_64 | (Systempakete)                         
i  | libplist2                                    | Paket   | 1.11-2.1.5                                 | x86_64 | (Systempakete)                         
i+ | libplot2                                     | Paket   | 2.6-26.4                                   | x86_64 | (Systempakete)                         
i+ | libpng15-15                                  | Paket   | 1.5.22-5.3.1                               | x86_64 | (Systempakete)                         
i  | libpoppler-qt4-4                             | Paket   | 0.43.0-2.3.1                               | x86_64 | (Systempakete)                         
i  | libpoppler46                                 | Paket   | 0.26.5-6.1                                 | x86_64 | (Systempakete)                         
i  | libpoppler60                                 | Paket   | 0.43.0-2.3.1                               | x86_64 | (Systempakete)                         
i+ | libpostproc50                                | Paket   | 0.7.16-3.7                                 | x86_64 | (Systempakete)                         
i+ | libpostproc52                                | Paket   | 1.2.1-26.19                                | x86_64 | (Systempakete)                         
i  | libqoauth1                                   | Paket   | 1.0.1-23.2                                 | x86_64 | (Systempakete)                         
i  | libraw10                                     | Paket   | 0.16.0-2.6.1                               | x86_64 | (Systempakete)                         
i  | libraw9                                      | Paket   | 0.15.2-66.1                                | x86_64 | (Systempakete)                         
i+ | librcc0                                      | Paket   | 0.2.12-4.5                                 | x86_64 | (Systempakete)                         
i+ | librcd0                                      | Paket   | 0.1.14-4.3                                 | x86_64 | (Systempakete)                         
i+ | libreadline5                                 | Paket   | 5.2-137.4                                  | x86_64 | (Systempakete)                         
i+ | libreadline6                                 | Paket   | 6.3-80.3.1                                 | x86_64 | (Systempakete)                         
i  | libref_array1                                | Paket   | 0.1.5-25.3.1                               | x86_64 | (Systempakete)                         
i+ | libreiserfs-0_3-0                            | Paket   | 0.3.0.5-169.4                              | x86_64 | (Systempakete)                         
i+ | librtmp0                                     | Paket   | 2.4-2.1                                    | x86_64 | (Systempakete)                         
i  | libsmi                                       | Paket   | 0.4.8-21.5                                 | x86_64 | (Systempakete)                         
i  | libsmi2                                      | Paket   | 0.4.8-21.5                                 | x86_64 | (Systempakete)                         
i+ | libsocialweb-client2                         | Paket   | 0.25.21-9.4                                | x86_64 | (Systempakete)                         
i+ | libsocks0                                    | Paket   | 1.4.1-3.6                                  | x86_64 | (Systempakete)                         
i+ | libsofia-sip-ua-glib3                        | Paket   | 1.12.11-17.5                               | x86_64 | (Systempakete)                         
i+ | libsofia-sip-ua0                             | Paket   | 1.12.11-17.5                               | x86_64 | (Systempakete)                         
i+ | libsss_sudo                                  | Paket   | 1.13.4-5.6.1                               | x86_64 | (Systempakete)                         
i+ | libswresample0                               | Paket   | 1.2.1-26.19                                | x86_64 | (Systempakete)                         
i+ | libswscale0                                  | Paket   | 0.7.16-3.7                                 | x86_64 | (Systempakete)                         
i+ | libswscale2                                  | Paket   | 2.1.4-2.1.2                                | x86_64 | (Systempakete)                         
i+ | libtelepathy-farstream3                      | Paket   | 0.6.2-4.4                                  | x86_64 | (Systempakete)                         
i  | libtexlua52-5                                | Paket   | 5.2.4-26.29                                | x86_64 | (Systempakete)                         
i+ | libtheora0                                   | Paket   | 1.1.1-29.4                                 | x86_64 | (Systempakete)                         
i  | libtidy-0_99-0                               | Paket   | 1.0.20100204cvs-21.5                       | x86_64 | (Systempakete)                         
i  | libtidyp-1_04-0                              | Paket   | 1.04-16.4                                  | x86_64 | (Systempakete)                         
i  | libtiff5-32bit                               | Paket   | 4.0.9-17.9.1                               | x86_64 | (Systempakete)                         
i+ | libtomcrypt0                                 | Paket   | 1.17-5.31                                  | x86_64 | (Systempakete)                         
i  | libts-1_0-0                                  | Paket   | 1.0-4.4                                    | x86_64 | (Systempakete)                         
i+ | libttf2                                      | Paket   | 1.3.1-1418.4                               | x86_64 | (Systempakete)                         
i+ | libtwolame0-32bit                            | Paket   | 0.3.13-6.1                                 | x86_64 | (Systempakete)                         
i+ | libunistring0                                | Paket   | 0.9.3-21.3                                 | x86_64 | (Systempakete)                         
i+ | libusbmuxd2                                  | Paket   | 1.0.9-2.3.1                                | x86_64 | (Systempakete)                         
i+ | libutempter0-32bit                           | Paket   | 1.1.6-7.55                                 | x86_64 | (Systempakete)                         
i  | libva-drm1                                   | Paket   | 1.7.0-1.4                                  | x86_64 | (Systempakete)                         
i  | libva-wayland1                               | Paket   | 1.7.0-1.4                                  | x86_64 | (Systempakete)                         
i  | libva-x11-1                                  | Paket   | 1.7.0-1.4                                  | x86_64 | (Systempakete)                         
i  | libva1                                       | Paket   | 1.7.0-1.4                                  | x86_64 | (Systempakete)                         
i+ | libvpx1                                      | Paket   | 1.3.0-5.3.1                                | x86_64 | (Systempakete)                         
i  | libvte9                                      | Paket   | 0.28.2-21.3                                | x86_64 | (Systempakete)                         
i  | libwebp4                                     | Paket   | 0.2.1-2.1.1                                | x86_64 | (Systempakete)                         
i  | libwebp5                                     | Paket   | 0.4.3-7.4                                  | x86_64 | (Systempakete)                         
i+ | libwebp5-32bit                               | Paket   | 0.4.3-7.4                                  | x86_64 | (Systempakete)                         
i  | libwebpdecoder1                              | Paket   | 0.4.3-7.4                                  | x86_64 | (Systempakete)                         
i  | libwebpdemux1                                | Paket   | 0.4.3-7.4                                  | x86_64 | (Systempakete)                         
i  | libwebpmux1                                  | Paket   | 0.4.3-7.4                                  | x86_64 | (Systempakete)                         
i  | libwrap0-32bit                               | Paket   | 7.6-886.55                                 | x86_64 | (Systempakete)                         
i  | libwv-1_2-3                                  | Paket   | 1.2.4-6.3                                  | x86_64 | (Systempakete)                         
i+ | libwx_baseu-2_8-0-compat-lib-stl             | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_baseu-2_8-0-stl                        | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_baseu-suse-nostl1                      | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i  | libwx_baseu-suse1                            | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i+ | libwx_baseu_net-2_8-0-compat-lib-stl         | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_baseu_net-2_8-0-stl                    | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_baseu_net-suse-nostl1                  | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i  | libwx_baseu_net-suse1                        | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i+ | libwx_baseu_xml-2_8-0-compat-lib-stl         | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_baseu_xml-2_8-0-stl                    | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_baseu_xml-suse-nostl1                  | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i  | libwx_baseu_xml-suse1                        | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i+ | libwx_gtk2u_adv-2_8-0-compat-lib-stl         | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_adv-2_8-0-stl                    | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_adv-suse-nostl1                  | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_adv-suse1                        | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i+ | libwx_gtk2u_aui-2_8-0-compat-lib-stl         | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_aui-2_8-0-stl                    | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_aui-suse1                        | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i+ | libwx_gtk2u_core-2_8-0-compat-lib-stl        | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_core-2_8-0-stl                   | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_core-suse-nostl1                 | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_core-suse1                       | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i+ | libwx_gtk2u_gl-2_8-0-compat-lib-stl          | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_gl-2_8-0-stl                     | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i+ | libwx_gtk2u_html-2_8-0-compat-lib-stl        | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_html-2_8-0-stl                   | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_html-suse-nostl1                 | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_html-suse1                       | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i  | libwx_gtk2u_qa-suse-nostl1                   | Paket   | 3.0.2-7.18                                 | x86_64 | (Systempakete)                         
i+ | libx264-133                                  | Paket   | 0.133svn20130702-2.1                       | x86_64 | (Systempakete)                         
i+ | libx264-135                                  | Paket   | 0.135svn20130723-2.4                       | x86_64 | (Systempakete)                         
i+ | libx264-142                                  | Paket   | 0.142svn20141104-1.3                       | x86_64 | (Systempakete)                         
i+ | libxapian22                                  | Paket   | 1.2.21-3.5                                 | x86_64 | (Systempakete)                         
i  | libxkbcommon-0_4_3                           | Paket   | 0.4.3-1.1                                  | x86_64 | (Systempakete)                         
i+ | libxkbui1                                    | Paket   | 1.0.2-15.3                                 | x86_64 | (Systempakete)                         
i+ | libxmi0                                      | Paket   | 2.6-26.4                                   | x86_64 | (Systempakete)                         
i  | libxshmfence1-32bit                          | Paket   | 1.2-6.3                                    | x86_64 | (Systempakete)                         
i+ | libzeitgeist-1_0-1                           | Paket   | 0.3.18-13.4                                | x86_64 | (Systempakete)                         
i+ | lilypond                                     | Paket   | 2.18.2-4.38                                | x86_64 | (Systempakete)                         
i+ | lilypond-century-schoolbook-l-fonts          | Paket   | 2.18.2-4.38                                | noarch | (Systempakete)                         
i+ | lilypond-emmentaler-fonts                    | Paket   | 2.18.2-4.38                                | noarch | (Systempakete)                         
i+ | lilypond-fonts-common                        | Paket   | 2.18.2-4.38                                | noarch | (Systempakete)                         
i+ | linux32                                      | Paket   | 1.0-503.2                                  | x86_64 | (Systempakete)                         
i  | lndir                                        | Paket   | 1.0.3-10.4                                 | x86_64 | (Systempakete)                         
i  | lsb                                          | Paket   | 4.0-26.1.2                                 | x86_64 | (Systempakete)                         
i  | ltrace                                       | Paket   | 0.7.91-5.19                                | x86_64 | (Systempakete)                         
i+ | luminance-hdr                                | Paket   | 2.5.1-lp150.4.1                            | x86_64 | (Systempakete)                         
i  | lv                                           | Paket   | 4.51-150.3                                 | x86_64 | (Systempakete)                         
i  | lxcc                                         | Paket   | 0.1.0+svn733-27.22                         | noarch | (Systempakete)                         
i  | lxde-common-branding-openSUSE                | Paket   | 12.1-39.1                                  | noarch | (Systempakete)                         
i  | lxmusic                                      | Paket   | 0.4.7-1.1                                  | x86_64 | (Systempakete)                         
i  | lxmusic-lang                                 | Paket   | 0.4.7-1.1                                  | noarch | (Systempakete)                         
i  | makedepend                                   | Paket   | 1.0.5-6.4                                  | x86_64 | (Systempakete)                         
i  | man-pages-posix                              | Paket   | 2013a-4.1                                  | noarch | (Systempakete)                         
i+ | master-boot-code                             | Paket   | 1.22-19.4                                  | x86_64 | (Systempakete)                         
i  | mate-desktop-gschemas                        | Paket   | 1.16.1-1.1                                 | x86_64 | (Systempakete)                         
i  | mate-desktop-gschemas-branding-openSUSE      | Paket   | 42.1-1.5                                   | noarch | (Systempakete)                         
i  | mathjax                                      | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-ams-fonts                            | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-caligraphic-fonts                    | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-fraktur-fonts                        | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-main-fonts                           | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-math-fonts                           | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-sansserif-fonts                      | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-script-fonts                         | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-size1-fonts                          | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-size2-fonts                          | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-size3-fonts                          | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-size4-fonts                          | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-typewriter-fonts                     | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-winchrome-fonts                      | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | mathjax-winie6-fonts                         | Paket   | 2.6.0-1.1                                  | noarch | (Systempakete)                         
i  | metamail                                     | Paket   | 2.7.19-1268.3                              | x86_64 | (Systempakete)                         
i+ | mono-addins                                  | Paket   | 1.2-33.102                                 | noarch | (Systempakete)                         
i+ | mono-basic                                   | Paket   | 4.0.1-37.4                                 | noarch | (Systempakete)                         
i+ | mono-core                                    | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-core-debuginfo                          | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-data                                    | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-data-oracle                             | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-data-sqlite                             | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-devel                                   | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-extras                                  | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-locale-extras                           | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-mvc                                     | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-nunit                                   | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-wcf                                     | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-web                                     | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-winforms                                | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | mono-winfxcore                               | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i+ | monodevelop                                  | Paket   | 5.10.0-157.7                               | x86_64 | (Systempakete)                         
i+ | monodoc-core                                 | Paket   | 4.2.2-1.31                                 | x86_64 | (Systempakete)                         
i  | mpt-status                                   | Paket   | 1.2.0-194.3                                | x86_64 | (Systempakete)                         
i  | mtpaint                                      | Paket   | 3.40-12.3                                  | x86_64 | (Systempakete)                         
i  | mtpaint-lang                                 | Paket   | 3.40-12.3                                  | noarch | (Systempakete)                         
i  | mupdf                                        | Paket   | 1.12.0-13.10.1                             | x86_64 | (Systempakete)                         
i  | nss-mdns-32bit                               | Paket   | 0.10-66.2                                  | x86_64 | (Systempakete)                         
i+ | nunit                                        | Paket   | 2.6.4-4.110                                | noarch | (Systempakete)                         
i  | nuoveXT2-icon-theme                          | Paket   | 0.5.1-4.1                                  | noarch | (Systempakete)                         
i+ | nvdock                                       | Paket   | 1.02-16.3                                  | x86_64 | (Systempakete)                         
i  | obconf                                       | Paket   | 2.0.4-11.4                                 | x86_64 | (Systempakete)                         
i+ | obex-data-server                             | Paket   | 0.4.6-16.4                                 | x86_64 | (Systempakete)                         
i+ | obexd                                        | Paket   | 0.48-8.3                                   | x86_64 | (Systempakete)                         
i  | openbox                                      | Paket   | 3.6.1-8.4                                  | x86_64 | (Systempakete)                         
i  | openbox-adwaita-ob-theme                     | Paket   | 0.1-6.1                                    | noarch | (Systempakete)                         
i  | opensp                                       | Paket   | 1.5.2-202.4                                | x86_64 | (Systempakete)                         
i  | orbit2                                       | Paket   | 2.14.19-20.5                               | x86_64 | (Systempakete)                         
i  | oro                                          | Paket   | 2.0.8-293.2                                | noarch | (Systempakete)                         
i  | pesign-obs-integration                       | Paket   | 10.0-28.3                                  | x86_64 | (Systempakete)                         
i+ | pgaccess                                     | Paket   | 0.99.0.20040219-22.1                       | noarch | (Systempakete)                         
i+ | pgadmin4-doc                                 | Paket   | 3.5-lp150.2.1                              | noarch | (Systempakete)                         
i+ | pico                                         | Paket   | 5.07-11.32                                 | x86_64 | (Systempakete)                         
i+ | plotutils                                    | Paket   | 2.6-26.4                                   | x86_64 | (Systempakete)                         
i  | posix_cc                                     | Paket   | 1.4-514.3                                  | x86_64 | (Systempakete)                         
i  | printproto-devel                             | Paket   | 1.0.5-9.2                                  | x86_64 | (Systempakete)                         
i  | procinfo                                     | Paket   | 18-222.4                                   | x86_64 | (Systempakete)                         
i  | procmail                                     | Paket   | 3.22-268.23                                | x86_64 | (Systempakete)                         
i+ | psiconv                                      | Paket   | 0.9.9-4.3                                  | x86_64 | (Systempakete)                         
i+ | pvm                                          | Paket   | 3.4.5-183.3                                | x86_64 | (Systempakete)                         
i+ | pytalloc-32bit                               | Paket   | 2.1.6-1.4                                  | x86_64 | (Systempakete)                         
i+ | python-CherryPy                              | Paket   | 3.6.0-4.2                                  | noarch | (Systempakete)                         
i+ | python-Pillow                                | Paket   | 2.9.0-6.4                                  | x86_64 | (Systempakete)                         
i  | python-SecretStorage                         | Paket   | 2.3.1-1.1                                  | noarch | (Systempakete)                         
i+ | python-atspi                                 | Paket   | 2.20.2-1.4                                 | noarch | (Systempakete)                         
i+ | python-beautifulsoup                         | Paket   | 3.2.1-11.1                                 | noarch | (Systempakete)                         
i+ | python-bottle                                | Paket   | 0.12.7-6.3                                 | noarch | (Systempakete)                         
i+ | python-cups                                  | Paket   | 1.9.72-3.2                                 | x86_64 | (Systempakete)                         
i  | python-goocanvas                             | Paket   | 0.14.1-28.3                                | x86_64 | (Systempakete)                         
i+ | python-gpgme                                 | Paket   | 0.1-122.2                                  | x86_64 | (Systempakete)                         
i+ | python-httpretty                             | Paket   | 0.8.8-4.3.1                                | noarch | (Systempakete)                         
i+ | python-keyring                               | Paket   | 9.3.1-1.1                                  | noarch | (Systempakete)                         
i+ | python-notify                                | Paket   | 0.1.1-34.3                                 | x86_64 | (Systempakete)                         
i+ | python-pyOpenSSL                             | Paket   | 16.0.0-1.1                                 | noarch | (Systempakete)                         
i+ | python-pycurl                                | Paket   | 7.19.0-4.5                                 | x86_64 | (Systempakete)                         
i+ | python-requests                              | Paket   | 2.11.1-1.1                                 | noarch | (Systempakete)                         
i+ | python-rsa                                   | Paket   | 3.1.4-6.1                                  | noarch | (Systempakete)                         
i+ | python-simplejson                            | Paket   | 3.8.2-5.3.2                                | x86_64 | (Systempakete)                         
i+ | python-smbc                                  | Paket   | 1.0.13-16.2                                | x86_64 | (Systempakete)                         
i+ | python-urllib3                               | Paket   | 1.16-1.1                                   | noarch | (Systempakete)                         
i  | python-xcb-proto-devel                       | Paket   | 7.6_1.11-4.22                              | x86_64 | (Systempakete)                         
i+ | python-xlib                                  | Paket   | 0.14-111.3                                 | x86_64 | (Systempakete)                         
i+ | python-zope.interface                        | Paket   | 4.1.2-3.21                                 | x86_64 | (Systempakete)                         
i  | qdox                                         | Paket   | 1.12.1-11.40                               | noarch | (Systempakete)                         
i+ | qt3                                          | Paket   | 3.3.8c-137.5                               | x86_64 | (Systempakete)                         
i  | randrproto-devel                             | Paket   | 1.5.0-4.2                                  | x86_64 | (Systempakete)                         
i  | rcc-runtime                                  | Paket   | 0.2.12-4.5                                 | x86_64 | (Systempakete)                         
i+ | recode                                       | Paket   | 3.6-666.4                                  | x86_64 | (Systempakete)                         
i  | recordproto-devel                            | Paket   | 1.14.2-9.2                                 | x86_64 | (Systempakete)                         
i  | regexp                                       | Paket   | 1.5-19.2                                   | noarch | (Systempakete)                         
i  | renderproto-devel                            | Paket   | 0.11.1-9.2                                 | x86_64 | (Systempakete)                         
i  | resourceproto-devel                          | Paket   | 1.2.0-9.2                                  | x86_64 | (Systempakete)                         
i+ | rsvg2-sharp                                  | Paket   | 2.26.0-56.2                                | x86_64 | (Systempakete)                         
i  | scrnsaverproto-devel                         | Paket   | 1.2.2-9.2                                  | x86_64 | (Systempakete)                         
i  | setserial                                    | Paket   | 2.17-744.3                                 | x86_64 | (Systempakete)                         
i+ | shared-desktop-ontologies                    | Paket   | 0.11.0-6.1                                 | noarch | (Systempakete)                         
i+ | siril                                        | Paket   | 0.9.5-1.1                                  | x86_64 | (Systempakete)                         
i+ | stringtree-json                              | Paket   | 2.0.10-1.1                                 | noarch | (Systempakete)                         
i+ | syslog-service                               | Paket   | 2.0-780.6                                  | noarch | (Systempakete)                         
i  | systemd-rpm-macros                           | Paket   | 3-3.3.1                                    | noarch | (Systempakete)                         
i  | tango-icon-theme                             | Paket   | 0.8.90-27.2                                | noarch | (Systempakete)                         
i+ | tcllib                                       | Paket   | 1.16-7.1                                   | noarch | (Systempakete)                         
i  | tcpdump                                      | Paket   | 4.9.2-6.6.1                                | x86_64 | (Systempakete)                         
i  | telepathy-accounts-signon                    | Paket   | 1.0-2.2                                    | x86_64 | (Systempakete)                         
i+ | telepathy-gabble                             | Paket   | 0.18.3-4.5                                 | x86_64 | (Systempakete)                         
i+ | telepathy-haze                               | Paket   | 0.8.0-5.2                                  | x86_64 | (Systempakete)                         
i+ | telepathy-rakia                              | Paket   | 0.8.0-4.4                                  | x86_64 | (Systempakete)                         
i+ | telepathy-salut                              | Paket   | 0.8.1-8.6                                  | x86_64 | (Systempakete)                         
i  | telnet                                       | Paket   | 1.2-168.6                                  | x86_64 | (Systempakete)                         
i+ | texlive-cjk-latex-extras                     | Paket   | 20070515-193.1                             | noarch | (Systempakete)                         
i+ | texlive-context-fixme                        | Paket   | 2015.104.svn29341-20.19                    | noarch | (Systempakete)                         
i+ | texlive-context-games                        | Paket   | 2015.104.svn23167-20.19                    | noarch | (Systempakete)                         
i+ | texlive-context-lilypond                     | Paket   | 2015.104.svn23167-20.19                    | noarch | (Systempakete)                         
i+ | texlive-dvipdfmx-def                         | Paket   | 2015.104.4.04svn36647-20.19                | noarch | (Systempakete)                         
i+ | texlive-frenchle                             | Paket   | 2015.104.5.9995svn29803-20.19              | noarch | (Systempakete)                         
i+ | texlive-mil3                                 | Paket   | 2015.104.svn21677-20.19                    | noarch | (Systempakete)                         
i+ | texlive-pdftex-def                           | Paket   | 2015.104.0.0.06dsvn22653-20.19             | noarch | (Systempakete)                         
i+ | texlive-pstricks-examples                    | Paket   | 2015.104.svn21511-20.19                    | noarch | (Systempakete)                         
i+ | texlive-pstricks-examples-en                 | Paket   | 2015.104.svn29349-20.19                    | noarch | (Systempakete)                         
i+ | texlive-rotating                             | Paket   | 2015.104.2.16bsvn16832-20.19               | noarch | (Systempakete)                         
i  | texlive-voss-mathmode                        | Paket   | 2015.104.2.47svn36093-21.16                | noarch | (Systempakete)                         
i+ | texlive-xetex-def                            | Paket   | 2015.104.4.04svn36646-21.16                | noarch | (Systempakete)                         
i+ | tix                                          | Paket   | 8.4.3-72.4                                 | x86_64 | (Systempakete)                         
i  | trapproto-devel                              | Paket   | 3.4.3-9.2                                  | x86_64 | (Systempakete)                         
i+ | tunctl                                       | Paket   | 1.5-27.4                                   | x86_64 | (Systempakete)                         
i+ | twolame                                      | Paket   | 0.3.13-2.4                                 | x86_64 | (Systempakete)                         
i+ | typelib-1_0-GSystem-1_0                      | Paket   | 2015.2-5.4                                 | x86_64 | (Systempakete)                         
i  | typelib-1_0-JavaScriptCore-1_0               | Paket   | 2.4.11-2.10                                | x86_64 | (Systempakete)                         
i  | unoconv                                      | Paket   | 0.7-10.1                                   | noarch | (Systempakete)                         
i+ | vlan                                         | Paket   | 1.9-140.4                                  | x86_64 | (Systempakete)                         
i+ | vte016-sharp                                 | Paket   | 2.26.0-56.2                                | x86_64 | (Systempakete)                         
i  | vte2-lang                                    | Paket   | 0.28.2-21.3                                | noarch | (Systempakete)                         
i+ | wdiff                                        | Paket   | 1.2.2-7.4                                  | x86_64 | (Systempakete)                         
i  | wdiff-lang                                   | Paket   | 1.2.2-7.4                                  | noarch | (Systempakete)                         
i+ | wnck-sharp                                   | Paket   | 2.26.0-56.2                                | x86_64 | (Systempakete)                         
i  | wqy-zenhei-fonts                             | Paket   | 0.9.47+snapshot20141019-4.2                | noarch | (Systempakete)                         
i+ | wxWidgets-compat-lib-config                  | Paket   | 2.8.12-30.44                               | x86_64 | (Systempakete)                         
i+ | xbindkeys                                    | Paket   | 1.8.6-4.1                                  | x86_64 | (Systempakete)                         
i+ | xbindkeys_config                             | Paket   | 0.1.3-12.1                                 | x86_64 | (Systempakete)                         
i  | xbitmaps-devel                               | Paket   | 1.1.1-13.2                                 | noarch | (Systempakete)                         
i+ | xcmiscproto-devel                            | Paket   | 1.2.2-9.2                                  | x86_64 | (Systempakete)                         
i  | xdm-xsession                                 | Paket   | 1.1.11-13.1                                | x86_64 | (Systempakete)                         
i  | xextproto-devel                              | Paket   | 7.3.0-4.2                                  | x86_64 | (Systempakete)                         
i+ | xf86bigfontproto-devel                       | Paket   | 1.2.0-9.2                                  | x86_64 | (Systempakete)                         
i  | xf86dgaproto-devel                           | Paket   | 2.1-9.2                                    | x86_64 | (Systempakete)                         
i  | xf86driproto-devel                           | Paket   | 2.1.1-9.2                                  | x86_64 | (Systempakete)                         
i  | xf86miscproto-devel                          | Paket   | 0.9.3-9.2                                  | x86_64 | (Systempakete)                         
i+ | xf86rushproto-devel                          | Paket   | 1.1.2-9.1                                  | x86_64 | (Systempakete)                         
i  | xf86vidmodeproto-devel                       | Paket   | 2.3.1-9.2                                  | x86_64 | (Systempakete)                         
i  | xineramaproto-devel                          | Paket   | 1.2.1-9.2                                  | x86_64 | (Systempakete)                         
i  | xorg-sgml-doctools                           | Paket   | 1.11-10.2                                  | noarch | (Systempakete)                         
i  | xorg-x11-util-devel                          | Paket   | 7.6_1-11.2                                 | noarch | (Systempakete)                         
i+ | xproxymngproto-devel                         | Paket   | 1.0.3-9.1                                  | x86_64 | (Systempakete)                         
i+ | xsp                                          | Paket   | 3.0.11-48.15                               | noarch | (Systempakete)                         
i  | xtrans                                       | Paket   | 1.3.5-6.2                                  | noarch | (Systempakete)                         
i+ | yast2-qt-branding-openSUSE                   | Paket   | 42.1-8.4                                   | noarch | (Systempakete)                         
i+ | ypbind                                       | Paket   | 2.4-1.3                                    | x86_64 | (Systempakete)  

Sauerland
Guru
Guru
Beiträge: 3248
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von Sauerland » 27. Nov 2018, 21:21

Als root (mit su -l nicht sudo):

Code: Alles auswählen

zypper dup
Abbrechen und komplette!! Ausgabe incl. der Eingabezeile! posten.
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Sauerland
Guru
Guru
Beiträge: 3248
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von Sauerland » 27. Nov 2018, 21:25

Und Repos aktiv haben aber nicht aktualisieren ist sinnbefreit und wird auch über kurz oder lang zu Problemen führen.

Also entweder aktualisieren und aktivieren oder nicht aktualisieren und nicht aktivieren.
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 27. Nov 2018, 22:04

Also soll ich auch Packman und dieses eine Python-Repo auf «automatisch aktualisieren» setzen, ja? Mit dem Python-Zeugs habe ich noch nicht wirklich begonnen, werde es aber für den neuen pgAdmin benötigen. Aber erst mal der Reihe nach:

Code: Alles auswählen

╭─jacek@veteran ~  
╰─➤  su -l
Passwort: 
veteran:~ # zypper dup
Warning: You are about to do a distribution upgrade with all enabled repositories. Make sure these repositories are compatible before you continue. See 'man zypper' for more information about this command.
Loading repository data...
Reading installed packages...
Computing distribution upgrade...
56 Problems:
Problem: problem with installed package qt3-3.3.8c-137.5.x86_64
Problem: problem with installed package libopencore-amrnb0-0.1.3-2.1.x86_64
Problem: problem with installed package apache2-mod_mono-3.12-41.12.x86_64
Problem: problem with installed package art-sharp2-2.24.2-59.12.x86_64
Problem: problem with installed package boo-0.9.3.3457-28.3.noarch
Problem: problem with installed package boo-2_0_9_3-0.9.3.3457-28.3.noarch
Problem: problem with installed package dbus-sharp-0.7.0-41.3.noarch
Problem: problem with installed package dbus-sharp-glib-0.5.0-32.3.noarch
Problem: problem with installed package fontawesome-fonts-4.6.3-10.1.noarch
Problem: problem with installed package fritzing-0.9.2b-37.1.x86_64
Problem: problem with installed package fritzing-parts-0.9.2b-6.1.noarch
Problem: problem with installed package gconf-sharp2-2.24.2-59.12.x86_64
Problem: problem with installed package glade-sharp2-2.12.22-86.90.x86_64
Problem: problem with installed package glib-sharp2-2.12.22-86.90.x86_64
Problem: problem with installed package gnome-desktop-sharp2-2.26.0-56.2.x86_64
Problem: problem with installed package gnome-desktop-sharp2-devel-2.26.0-56.2.x86_64
Problem: problem with installed package gnome-print-sharp-2.26.0-56.2.x86_64
Problem: problem with installed package gnome-sharp2-2.24.2-59.12.x86_64
Problem: problem with installed package gnome-vfs-sharp2-2.24.2-59.12.x86_64
Problem: problem with installed package gtk-sharp2-2.12.22-86.90.x86_64
Problem: problem with installed package gtk-sharp2-complete-2.12.22-86.90.x86_64
Problem: problem with installed package gtk-sharp2-doc-2.12.22-86.90.x86_64
Problem: problem with installed package gtk-sharp2-gapi-2.12.22-86.90.x86_64
Problem: problem with installed package gtksourceview2-sharp-2.26.0-56.2.x86_64
Problem: problem with installed package ikvm-8.0.5449.1-23.2.noarch
Problem: problem with installed package libgdiplus-devel-3.8-54.17.x86_64
Problem: problem with installed package libgdiplus0-3.8-54.11.x86_64
Problem: problem with installed package libmono-2_0-1-4.2.2-1.31.x86_64
Problem: problem with installed package libmono-profiler-gui-thread-check0-2.99.4-12.1.x86_64
Problem: problem with installed package libmonoboehm-2_0-1-4.2.2-33.3.x86_64
Problem: problem with installed package libmonosgen-2_0-1-4.2.2-1.31.x86_64
Problem: problem with installed package libmpeg2convert0-0.5.1-3.1.x86_64
Problem: problem with installed package libtwolame0-32bit-0.3.13-6.1.x86_64
Problem: problem with installed package mono-addins-1.2-33.102.noarch
Problem: problem with installed package mono-basic-4.0.1-37.4.noarch
Problem: problem with installed package mono-core-4.2.2-1.31.x86_64
Problem: problem with installed package mono-data-4.2.2-1.31.x86_64
Problem: problem with installed package mono-data-oracle-4.2.2-1.31.x86_64
Problem: problem with installed package mono-data-sqlite-4.2.2-1.31.x86_64
Problem: problem with installed package mono-devel-4.2.2-1.31.x86_64
Problem: problem with installed package mono-extras-4.2.2-1.31.x86_64
Problem: problem with installed package mono-locale-extras-4.2.2-1.31.x86_64
Problem: problem with installed package mono-mvc-4.2.2-1.31.x86_64
Problem: problem with installed package mono-nunit-4.2.2-1.31.x86_64
Problem: problem with installed package mono-wcf-4.2.2-1.31.x86_64
Problem: problem with installed package mono-web-4.2.2-1.31.x86_64
Problem: problem with installed package mono-winforms-4.2.2-1.31.x86_64
Problem: problem with installed package mono-winfxcore-4.2.2-1.31.x86_64
Problem: problem with installed package monodoc-core-4.2.2-1.31.x86_64
Problem: problem with installed package nunit-2.6.4-4.110.noarch
Problem: problem with installed package rsvg2-sharp-2.26.0-56.2.x86_64
Problem: problem with installed package twolame-0.3.13-2.4.x86_64
Problem: problem with installed package vte016-sharp-2.26.0-56.2.x86_64
Problem: problem with installed package wnck-sharp-2.26.0-56.2.x86_64
Problem: problem with installed package xbindkeys-1.8.6-4.1.x86_64
Problem: problem with installed package xsp-3.0.11-48.15.noarch

Problem: problem with installed package qt3-3.3.8c-137.5.x86_64
 Solution 1: install qt3-3.3.8c-lp150.153.3.x86_64 (with vendor change)
  openSUSE  -->  http://packman.links2linux.de
 Solution 2: keep obsolete qt3-3.3.8c-137.5.x86_64

Choose from above solutions by number or skip, retry or cancel [1/2/s/r/c] (c): c

Sauerland
Guru
Guru
Beiträge: 3248
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von Sauerland » 28. Nov 2018, 06:55

Dein Leap 15.0 ist nur ein halbes Leap 15.0, viele Pakete sind noch nicht umgestellt auf Leap 15.0, siehe die Ausgabe von zypper se -si | grep -Ei "systemp|System P". Leap Pakete haben ein lp150 im Versionsstring:
v | kernel-default-devel | package | 4.12.14-lp150.11.4 | x86_64 | openSUSE-Leap-15.0-Oss
Deaktiviere das python Repo, ist eh ein /home-Repo.
Schalte bei Packman das aktualisieren ein und dann als root:

Code: Alles auswählen

zypper dup
Alle Abhängigkeiten auflösen, nichts ignorieren.

Beispiel:
Problem: problem with installed package qt3-3.3.8c-137.5.x86_64
Solution 1: install qt3-3.3.8c-lp150.153.3.x86_64 (with vendor change)
openSUSE --> http://packman.links2linux.de
Solution 2: keep obsolete qt3-3.3.8c-137.5.x86_64

Choose from above solutions by number or skip, retry or cancel [1/2/s/r/c] (c): c
Wäre hier Lösung 1, denn du willst ja nach Packman umstellen und installieren.
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 28. Nov 2018, 20:47

OK, ich habe den Zypper durchlaufen lassen. Da waren 57 Vendor Changes drunter, aber auch jede Menge Downgrades:

Code: Alles auswählen

The following 379 packages are going to be downgraded:
  Mesa-demo-x OpenPrintingPPDs PgTcl R-KernSmooth R-class R-nnet R-spatial a2ps
  alacarte alacarte-lang antlr antlr-java apache2-mod_dnssd apache2-mod_mono
  appmenu-qt arphic-ukai-fonts art-sharp2 autoconf avahi-autoipd bcel beaver
  bigreqsproto-devel bitstream-vera-fonts boo boo-2_0_9_3 bsf caribou
  caribou-gtk-module-common caribou-gtk2-module caribou-gtk3-module caribou-lang
  cdparanoia-devel ckermit cln color-filesystem compositeproto-devel
  cpmono_v07-fonts ctags cvs cvsps damageproto-devel dbus-1-mono dbus-sharp
  dbus-sharp-glib ddd dmxproto-devel dri2proto-devel evieproto-devel exif
  fbiterm finger fixesproto-devel font-util fontcacheproto-devel
  fontsproto-devel fortune freetype freetype-tools gccmakedep
  gcin-branding-openSUSE gcolor2 gconf-sharp2 geronimo-j2ee-1_4-apis
  geronimo-specs-poms glproto-devel gnome-desktop-sharp2
  gnome-desktop-sharp2-devel gnome-desktop2 gnome-desktop2-lang gnome-icon-theme
  gnome-icon-theme-extras gnome-icon-theme-symbolic gnome-print-sharp
  gnome-sharp2 gnome-vfs-sharp2 goffice-0_8-lang google-opensans-fonts grub
  gstreamer-plugins-qt gtk2-engine-murrine gtk2-engine-oxygen gtk2-theme-oxygen
  gtkhtml-4_0-lang gtksourceview2-sharp guile1 hamcrest htdig hyphen ibus-qt
  icc-profiles icc-profiles-basiccolor-lstarrgb
  icc-profiles-basiccolor-printing2009-coat2 icc-profiles-lcms-lab
  icc-profiles-mini icc-profiles-openicc-rgb ikvm imake info2html intlfonts
  jdepend junit kate4-parts kbproto-devel kde-oxygen-fonts kde4-kgreeter-plugins
  kdegames4-carddecks-default kdepimlibs4 kdm kicad kicad-doc kicad-doc-de
  kicad-doc-en kicad-doc-pl kicad-lang-de kicad-lang-pl kicad-lang-zh_CN
  kicad-library kile kile-lang kio_mtp konsole4-part ksh kvkbd kwalletmanager
  libICE-devel libICE6-32bit libIDL-2-0 libSM-devel libSM6-32bit libXau-devel
  libXau6-32bit libXaw3d8 libXaw6 libXaw8 libXdamage1-32bit libXdmcp-devel
  libXevie1 libXext6-32bit libXinerama1-32bit libXm4 libXprintAppUtil1
  libXss1-32bit libXxf86vm1-32bit libaa1 libart_lgpl-devel libart_lgpl_2-2
  libaspell15 libattica0_4-32bit libaudiofile1 libaudiofile1-32bit
  libavahi-client3-32bit libavahi-common3-32bit libbasicobjects0 libbonobo
  libbonobo-lang libbonoboui libbonoboui-lang libcdaudio1 libclucene-core1-32bit
  libclucene-shared1-32bit libcollection4 libdbi3 libdbusmenu-qt2-32bit
  libdhash1 libdirac_encoder0 libdns_sd libfam0-gamin-32bit libflickcurl0
  libfontenc-devel libgames-support2 libgavl1 libgda-5_0-4 libgda-5_0-4-lang
  libgda-5_0-bdb libgda-ui-5_0-4 libgda-ui-5_0-plugins libgee2 libgle3
  libgnome-desktop-2-17 libgnomecanvas-2-0 libgnomecanvas-lang libgnomecups-lang
  libgnomeprint libgnomeprint-lang libgoffice-0_8-8 libgoocanvas3
  libgoocanvas3-lang libgssglue1 libgsystem0 libgtkhtml-4_0-0
  libgtkhtml-editor-4_0-0 libguess1 libguile-srfi-srfi-1-v-3-3
  libguile-srfi-srfi-13-14-v-3-3 libguile-srfi-srfi-4-v-3-3
  libguile-srfi-srfi-60-v-2-2 libguile17 libguilereadline-v-17-17 libhdf4
  libirrecord0 libjpeg62 libjpeg62-devel libjpeg8-32bit libkatepartinterfaces4
  libkdegames4 libkdegames6 libkmahjongglib4 libkqoauth0 libkscreen libkscreen1
  liblasem-0_4-4 liblazy1 liblbxutil-devel liblirc0 liblirc_driver0
  libmeanwhile1 libmemphis-0_2-0 libmodplug1 libmono-profiler-gui-thread-check0
  libmozjs-17_0 libmpeg2convert0 libnscd1 libnsssharedhelper0 libobrender32
  libobt2 liboil liboldX6 libotr5 libpaper1 libpath_utils1 libpisock9
  libpixman-1-0-devel libplot2 librcc0 librcd0 libreadline5 libreadline6
  libref_array1 libreiserfs-0_3-0 libsmi libsmi2 libsocialweb-client2 libsocks0
  libsofia-sip-ua-glib3 libsofia-sip-ua0 libtelepathy-farstream3 libtexlua52-5
  libtheora0 libtidyp-1_04-0 libtiff5-32bit libtomcrypt0 libttf2
  libtwolame0-32bit libutempter0-32bit libvte9 libwrap0-32bit libxkbui1 libxmi0
  libxshmfence1-32bit libzeitgeist-1_0-1 lilypond
  lilypond-century-schoolbook-l-fonts lilypond-emmentaler-fonts
  lilypond-fonts-common linux32 lndir lsb ltrace lv lxcc
  lxde-common-branding-openSUSE lxmusic lxmusic-lang makedepend man-pages-posix
  master-boot-code mate-desktop-gschemas-branding-openSUSE mathjax
  mathjax-ams-fonts mathjax-caligraphic-fonts mathjax-fraktur-fonts
  mathjax-main-fonts mathjax-math-fonts mathjax-sansserif-fonts
  mathjax-script-fonts mathjax-size1-fonts mathjax-size2-fonts
  mathjax-size3-fonts mathjax-size4-fonts mathjax-typewriter-fonts
  mathjax-winchrome-fonts mathjax-winie6-fonts metamail mpt-status mtpaint
  mtpaint-lang mupdf nss-mdns-32bit nunit nuoveXT2-icon-theme nvdock obconf
  obex-data-server obexd openbox openbox-adwaita-ob-theme opensp orbit2 oro
  pesign-obs-integration pgaccess pico plotutils posix_cc printproto-devel
  procinfo procmail psiconv pvm python-beautifulsoup python-goocanvas
  python-notify python3-pyxdg qdox qt3 randrproto-devel rcc-runtime
  recordproto-devel regexp renderproto-devel resourceproto-devel rsvg2-sharp
  scrnsaverproto-devel setserial shared-desktop-ontologies syslog-service
  systemd-rpm-macros tango-icon-theme tcllib tcpdump telepathy-accounts-signon
  telepathy-gabble telepathy-haze telepathy-rakia telepathy-salut telnet
  texlive-cjk-latex-extras tix trapproto-devel tunctl twolame
  typelib-1_0-GSystem-1_0 unoconv vlan vte016-sharp vte2-lang wdiff wdiff-lang
  wnck-sharp wqy-zenhei-fonts xbindkeys xbitmaps-devel xcmiscproto-devel
  xdm-xsession xextproto-devel xf86bigfontproto-devel xf86dgaproto-devel
  xf86driproto-devel xf86miscproto-devel xf86rushproto-devel
  xf86vidmodeproto-devel xineramaproto-devel xorg-sgml-doctools
  xorg-x11-util-devel xproxymngproto-devel xsp xtrans yast2-qt-branding-openSUSE
  ypbind
Downgrades? Hääää? Wo kommen die denn plötzlich her? Und: Soll ich echt downgraden?? :-?

Das Python-Repo habe ich übrigens schon gestern rausgekickt, weil kein einziges Update da drüber geflossen ist.

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5173
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von tomm.fa » 28. Nov 2018, 20:52

generalmajor hat geschrieben:
28. Nov 2018, 20:47
OK, ich habe den Zypper durchlaufen lassen. Da waren 57 Vendor Changes drunter, aber auch jede Menge Downgrades:
[…]
Downgrades? Hääää? Wo kommen die denn plötzlich her? Und: Soll ich echt downgraden?? :-?
https://doc.opensuse.org/release-notes/ ... -downgrade
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Benutzeravatar
generalmajor
Hacker
Hacker
Beiträge: 252
Registriert: 22. Jun 2006, 21:41
Wohnort: Sandkrug, Niedersachsen

Re: Evolution zeigt nach Upgrade auf Leap 15.0 keine Mail-Inhalte mehr an.

Beitrag von generalmajor » 28. Nov 2018, 21:41

OK, danke! War also harmlos. :thumbs:

Den Dup komplett durchlaufen gelassen, aber leider: Evolution zeigt exakt die gleichen Macken wie vorher!!

Antworten